balsa (2.6.4+git10126-b8ad7d4f7-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: b8ad7d4f7e86a628086c51b0edd64ad96a31b04b
  * Date: 1728316595
  * git changelog:
  *  b8ad7d4f7 - Merge branch 'mbox-no-recovery' into 'master'
  *  a7373523d - mailbox_mbox: Do not try to recover
  *  7922e7b2a - Merge branch 'homogeneous-buttons' into 'master'
  *  1312a4316 - html: Align Download... and Close buttons

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 07 Oct 2024 16:44:18 +0000

balsa (2.6.4+git10122-a925da5b1-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: a925da5b1e43aeb4a303c7bb1ec6887a4e6f63fb
  * Date: 1722554705
  * git changelog:
  *  a925da5b1 - Merge branch '93-gpe-sqlite2-support' into 'master'

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 11 Aug 2024 14:23:33 +0000

balsa (2.6.4+git10119-c835717b7-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: c835717b7eae766abdc2670325e8745cbb50f424
  * Date: 1720956335
  * git changelog:
  *  c835717b7 - Update German translation
  *  1efdb4e0c - Update Brazilian Portuguese translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 27 Jul 2024 14:21:26 +0000

balsa (2.6.4+git10117-81a29b1c1-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 81a29b1c18fd693069a543538b0a0374432f7eff
  * Date: 1717079580
  * git changelog:
  *  81a29b1c1 - simplify GMime parser options initialisation
  *  0f37849d7 - Update Hungarian translation
  *  c90c2e211 - fix signed single-bit confusion detected by clang-16
  *  87f0713e3 - fix conflicting prototype detected by clang-16
  *  f2a912aab - fix potential buffer overflow detected by clang-16
  *  d00cd4849 - Update Spanish translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 31 May 2024 20:01:39 +0000

balsa (2.6.4+git10111-490065ad1-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 490065ad1fddd65857ad216e83869f4c958d913f
  * Date: 1714645680
  * git changelog:
  *  490065ad1 - Update Slovenian translation
  *  1b700eb45 - Update Slovenian translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 09 May 2024 17:20:20 +0000

balsa (2.6.4+git10109-e694dfb23-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: e694dfb2376b430ade2d32cd07dd10be68a7f55f
  * Date: 1714043364
  * git changelog:
  *  e694dfb23 - Update Indonesian translation
  *  60054b6e5 - Update Swedish translation
  *  322b86fe4 - Update Russian translation
  *  4e69873c3 - fix memory leak
  *  76cdd2a0f - do no store unused function return value
  *  17c16bf21 - Update Danish translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 25 Apr 2024 19:07:50 +0000

balsa (2.6.4+git10103-3fd9d9ab1-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 3fd9d9ab1d25203f721d1424eb55aff0db812cf2
  * Date: 1710970312
  * git changelog:
  *  3fd9d9ab1 - Update Turkish translation
  *  c0232e907 - Update Ukrainian translation
  *  8ac052d5d - Merge branch '52-pwd-secret-service' into 'master'
  *  57516f28b - Update Turkish translation
  *  c7e8a2615 - improve dealing with user credentials
  *  2310221aa - fix build error if WebDAV/CardDAV support is disabled
  *  55839e125 - WebDAV: fix GResolver leak

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 21 Mar 2024 20:06:08 +0000

balsa (2.6.4+git10096-90f40178f-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 90f40178f95c3aeaf42dd984ef67d2dc162e7b8d
  * Date: 1708375404
  * git changelog:
  *  90f40178f - Update Catalan translation
  *  0fee077a9 - Update Hungarian translation
  *  0fae98f8a - Update Turkish translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 22 Feb 2024 18:12:12 +0000

balsa (2.6.4+git10093-5ac084fa3-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 5ac084fa35de54f8ea345fe65ee843bec739131e
  * Date: 1707563275
  * git changelog:
  *  5ac084fa3 - Update Turkish translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 12 Feb 2024 16:43:31 +0000

balsa (2.6.4+git10092-34868c62e-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 34868c62e1e1076762568cb7a7f1d0330fa0d235
  * Date: 1704466336
  * git changelog:
  *  34868c62e - WebDAV: include Soup version in User-Agent header
  *  ebd26b52b - CardDAV address book fixes

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 13 Jan 2024 21:18:23 +0000

balsa (2.6.4+git10090-41a068927-9reb~2401) unstable; urgency=medium

  * Rebuild
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 41a0689279aaab6190b59fb06092ba1cb817caac
  * Date: 1701295938

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 04 Jan 2024 17:38:22 +0000

balsa (2.6.4+git10090-41a068927-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 41a0689279aaab6190b59fb06092ba1cb817caac
  * Date: 1701295938
  * git changelog:
  *  41a068927 - Merge branch 'fix-maillist' into 'master'
  *  165f2bcda - DOAP: Replace defunct mailing list with Discourse
    support forum

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 09 Dec 2023 08:22:41 +0000

balsa (2.6.3+git10088-385054d54-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 385054d542525fd20feb8d21a0a1527fed62d9ad
  * Date: 1698677323
  * git changelog:
  *  385054d54 - Update Swedish translation
  *  34bf3ff73 - Update Turkish translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Wed, 22 Nov 2023 21:31:48 +0000

balsa (2.6.3+git10086-7c1ce8ff1-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 7c1ce8ff1b8b5ad3488e0c07b742ac8412ccc646
  * Date: 1698241170
  * git changelog:
  *  7c1ce8ff1 - Update Turkish translation
  *  73e4f5bdb - Update Danish translation
  *  39fb57671 - Update Russian translation
  *  20973e160 - Update German translation
  *  d6c836eed - Update Basque translation
  *  22c08cec1 - Update Turkish translation
  *  bef5777f0 - Update German translation
  *  d79bae633 - Update Georgian translation
  *  88509d1bf - Update Ukrainian translation
  *  25bfdef5f - Update POTFILES.in
  *  ebcb1f08c - Update Georgian translation
  *  555665d7b - Update Ukrainian translation
  *  b88592e9c - Merge branch 'carddav-ab' into 'master'

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 28 Oct 2023 20:03:35 +0000

balsa (2.6.3+git10071-71d692293-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 71d692293ec8bac4a37a4c4116c79f1e28a60a84
  * Date: 1695479849
  * git changelog:
  *  71d692293 - Merge branch '87-update-icon-cache' into 'master'
  *  c7bfec5fc - images/meson.build: Ensure icon_cache_dir exists

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 06 Oct 2023 21:47:25 +0000

balsa (2.6.3+git10069-235089d74-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 235089d7402daabf6114ae60c3198926edea4e5d
  * Date: 1695027811
  * git changelog:
  *  235089d74 - README: Replace non-existing mailing list/IRC with
    GNOME Discourse URL
  *  649220bf9 - help: Replace defunct bugs.gnome.org with GNOME GitLab
  *  1dd0a8012 - help: Replace mailing list + Bugzilla with Discourse +
    GitLab
  *  3cb262489 - add hints to cryptographic signature parts
  *  22ca23875 - fix segfault on drag'n'drop of a file to the composer
    dialogue

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 21 Sep 2023 20:31:08 +0000

balsa (2.6.3+git10064-d370f45bd-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: d370f45bde7ca2246363ded96418e87b9991c8b6
  * Date: 1693130743
  * git changelog:
  *  d370f45bd - Update German translation
  *  0ed79fddc - Update Basque translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Wed, 30 Aug 2023 17:14:17 +0000

balsa (2.6.3+git10062-58869a753-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 58869a75381c6601bffbd5b04c2f2a588aa855bd
  * Date: 1692055659
  * git changelog:
  *  58869a753 - appdata: Example of <release> tag
  *  1821f75b9 - appdata.xml.in: Add some tags
  *  8d53747e4 - appdata.xml.in: Add some tags
  *  8da653a4a - Update Turkish translation
  *  3bbe9600d - wizard: simplify/improve DNS SRV lookup
  *  f50ac6166 - add webkit2gtk 4.1 detection for Autoconf builds

 -- Alexander Pozdnyakov <almipo@mail.ru>  Tue, 15 Aug 2023 20:06:22 +0000

balsa (2.6.3+git10056-93d8fe533-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 93d8fe533ca99553cfd5db460a04a0768ccdda17
  * Date: 1688417748
  * git changelog:
  *  93d8fe533 - mime-widget-vcalendar: Use a GtkBox for buttons

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 14 Jul 2023 19:30:12 +0000

balsa (2.6.3+git10055-c9d1f96ff-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: c9d1f96ffd1fdce27cde1b92d26ac01390acae88
  * Date: 1686590251
  * git changelog:
  *  c9d1f96ff - address book base class improvements
  *  73ffca81a - Merge branch 'message-window-move-menu' into 'master'
  *  ec75a8e22 - message-window: Use a submenu for moving
  *  5563ac5a8 - Merge branch 'bmbl-mru-async' into 'master'
  *  cb983e7b7 - mblist: Use GLib asynchronous tools
  *  76ee38775 - Update Turkish translation
  *  7ac7453ff - Update Swedish translation
  *  83f9cab71 - Update Russian translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 16 Jun 2023 19:46:39 +0000

balsa (2.6.3+git10047-3555afbd4-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 3555afbd4335391044c4f100b21067c9cacb682d
  * Date: 1684340681
  * git changelog:
  *  3555afbd4 - LDAP address book: fix libsecret CRITICAL when binding
    anonymously
  *  f00091941 - Update Polish translation
  *  ce82b203e - Update Georgian translation
  *  d2bd6c372 - Update Ukrainian translation
  *  4ff7715fc - Merge branch '89-fix-cleartext-ldap-credentials' into
    'master'
  *  089978967 - Do not store LDAP credentials in clear-text (#89)
  *  831692416 - balsa-mblist: Streamline
  *  2c0c22172 - folder-conf: Use response signal
  *  57b5b11bb - folder-conf: Use response signal
  *  6e94f8a20 - folder-conf: Typo
  *  62019d3fa - balsa-mime-widget-crypto: Use response signal
  *  e90a3c5df - balsa-mime-widget-callbacks: Use response signal
  *  6e828c44a - Revert 39c6388a607fa99219ce92ad9f235151174cc5da
  *  06f6b044e - balsa-mblist: Indentation
  *  39c6388a6 - mblist and friends: Use signal handlers
  *  8a0ff8bed - html: fix processing missing or empty “cid:<content-
    id>” data

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 19 May 2023 19:56:29 +0000

balsa (2.6.3+git10031-b20eaf7fa-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: b20eaf7fa76c5519e980c30b43979bc2a1839ebc
  * Date: 1682424379
  * git changelog:
  *  b20eaf7fa - balsa-message: Use the response signal
  *  e1baf8a3b - balsa-mblist: Use the response signal
  *  4e3fc0c1a - Update Swedish translation
  *  e5b34521e - source-viewer: Unbreak the source viewer
  *  e1a47da6e - address-book-config: Simplify closing the dialog
  *  aec4288a3 - address-book-config: Manage button sensitivity
  *  84281aa63 - address-book-config: Use changed signal
  *  97df60cfe - fix double-free of iCalendar reply body
  *  45015f82c - fix NetClientClass auth signal parameter type
  *  c85a82e98 - address-book-config: Manage button sensitivity
  *  ca5f2dbf5 - imap-commands: Fix type of imap_mbox_store_flag_a
  *  f61f7c916 - ab-main: Use the response signal
  *  51aec8fe9 - assistant_page_user:Use the response signal
  *  46afcf9d9 - assistant_page_directory: Use the response signal
  *  9f707e790 - balsa-index: Do not leak a GtkTreeRowReference
  *  28c07a853 - assistant_init: Use the response signal
  *  5919e5299 - server-config: Use the response signal
  *  c5db7752d - libbalsa-gpgme-widgets: Use the response signal
  *  975a4306a - libbalsa-gpgme-keys: Use the response signal
  *  a5c1dd80f - Update Danish translation
  *  2db64db2a - Merge branch 'stop-using-child-properties' into
    'master'
  *  4936fe1b4 - Prepare for Gtk4: stop using gtk_box_pack_*
  *  abd93b108 - Update Basque translation
  *  00cf228d9 - Update Russian translation
  *  e8ee48234 - html-pref-db: Use the response signal
  *  b9a116661 - address-view: Fix typo
  *  3778d15f3 - autocrypt: Use the response signal
  *  3d06d44fe - address-view: Make the key dialog modal
  *  77c21b58e - address-view: Use the response signal
  *  4915ff981 - Update Polish translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Tue, 25 Apr 2023 19:16:00 +0000

balsa (2.6.3+git10001-e8eb553b3-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: e8eb553b352b9e2c196b4fb1a88587c9075a29c2
  * Date: 1679600873
  * git changelog:
  *  e8eb553b3 - sendmsg-window: Separate increment from assert
  *  334f315dd - sendmsg-window: Clean up BalsaSendmsg
  *  21a3fa886 - Update Georgian translation
  *  c79192166 - Update Ukrainian translation
  *  4727b451f - Merge branch '64-save-empty-attachment' into 'master'
  *  767d09ea4 - balsa-message: Avoid (unlikely) race
  *  e40921fda - Update Swedish translation
  *  167036d20 - sendmsg-window: Use libbalsa_message_body_save_fs()
  *  4c0f6b059 - body: Use libbalsa_message_body_save_fs()
  *  e45f2dba8 - balsa-mime-widget-callbacks: Better temp file
  *  d09297169 - body: Implement libbalsa_message_body_save_fs()
  *  504a86a8a - Update Georgian translation
  *  b0c4d79f1 - Update Ukrainian translation
  *  9d9ffddcd - Update Polish translation
  *  05af37184 - Update POTFILES.in
  *  8c6ed1984 - LibBalsaMessageBody:filename is UTF-8 encoded
  *  723602be7 - body: Use errno carefully
  *  f9bd18beb - body: Add guards to libbalsa_message_body_save_gio
  *  84e940696 - Cleanup after rebase
  *  822efc8e5 - Merge branch 'master' into '64-save-empty-attachment'
  *  d13fa77e3 - Use libbalsa_message_body_save_gio()
  *  2c6be3dd1 - body: Implement libbalsa_message_body_save_gio()
  *  8afe8521a - Drop libbalsa_safe_open()
  *  2eb902bf5 - Drop now-unused functions
  *  37dbc2e0f - balsa-message: Use GFile functions
  *  4d11f1cc1 - body: Remove a now unnecessary local function
  *  4ddb365d9 - libbalsa-vfs: Remove now unused functions
  *  33a608955 - sendmsg-window: Use new api
  *  420b45e5b - balsa-mime-widget-callbacks: Use GFile api
  *  a9da7f006 - body: Add bytes_written out-parameter
  *  3e173b22c - Update German translation
  *  c091d5f9e - Add  parameter to libbalsa_vfs_move()
  *  df5882d70 - Revert unintended commits
  *  14604545e - Update Ukrainian translation
  *  fde97fcaf - balsa-mime-widget-callbacks: Handle empty parts
  *  ea72baafc - balsa-message: Check file creation
  *  45e836f39 - libbalsa-vfs: Two new methods
  *  c0308e58d - body: Add bytes_written out-parameter
  *  c7d7fc14e - Update Turkish translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 24 Mar 2023 20:33:32 +0000

balsa (2.6.3+git9962-19bed824f-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 19bed824f36f04fb4a1cf9f817ee1efcedfa0247
  * Date: 1678469049
  * git changelog:
  *  19bed824f - Merge branch '45-tranlsate-special-mailbox-names' into
    'master'
  *  98e66bcb9 - save-restore: Mark special mailbox names
  *  2a1e8108d - Merge branch 'drop-ige-mac-integration' into 'master'
  *  3175dbc00 - Drop support for ige-mac-integration
  *  efc3cd3e8 - Update Russian translation
  *  78394b773 - Update Swedish translation
  *  24fc750a2 - balsa-message: Use an event-controller
  *  748c2f99b - help: No more GNOME Documentation Status Table
  *  fd5f43401 - help: Replace balsa mailing list URL by GNOME Discourse
  *  da7fc09e8 - help: No more balsa.gnome.org
  *  9208afca3 - help: No more bug-buddy
  *  78cd1de85 - help: Replace balsa mailing list URL by GNOME Discourse
  *  018092900 - help: Replace balsa mailing list URL by GNOME Discourse
  *  d15585e5a - address-view: Use an event-controller
  *  83a8e0fd6 - Merge branch 'drop-rubrica-support' into 'master'
  *  c997c819c - drop support for Rubrica address book
  *  917c3950a - minor README update
  *  e12a61acd - Autoconf: migrate from Intltool to Gettext
  *  513960989 - meson build: add option to enable Native Language
    Support (NLS)
  *  b75cbb59b - Update German translation
  *  ac0d2c804 - Update Ukrainian translation
  *  9db038fe5 - Update Georgian translation
  *  5ff74fd60 - Merge branch 'rework-auth' into 'master'
  *  6deecee55 - Rework authentication, server probing and the wizard
  *  ebd8c4086 - lower autoconf requirement to v. 2.69
  *  d1e7427a1 - html: Correct a deprecation cleanup
  *  dfdd464ba - Update German translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 11 Mar 2023 06:23:16 +0000

balsa (2.6.3+git9935-5860c8582-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 5860c8582c88221402990228514a6d42e9ab9f29
  * Date: 1675781723
  * git changelog:
  *  5860c8582 - Update Ukrainian translation
  *  d89a5f567 - Update Georgian translation
  *  ebb502256 - notify user when looking for a missing crypto key
  *  248ca508f - fix accessing unref'ed GpgME keys
  *  118183bac - Update Georgian translation
  *  5dfacb17c - Update Ukrainian translation
  *  14f7ef9d3 - gmime-gpgme-signature: Do not leak GString
  *  74d38fc12 - Merge branch 'master' of
    ssh.gitlab.gnome.org:GNOME/balsa
  *  03272a0e0 - Merge branch '71-wkd-support' into 'master'
  *  5974b7b4d - Various: Use the return value
  *  c0106a27a - Update Turkish translation
  *  221749672 - Update German translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 10 Feb 2023 19:11:28 +0000

balsa (2.6.3+git9921-be951d631-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: be951d631caea3f19ea5d4d9449a339db6b15699
  * Date: 1674831341
  * git changelog:
  *  be951d631 - Update Ukrainian translation
  *  4bd654901 - Update Georgian translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 27 Jan 2023 21:54:36 +0000

balsa (2.6.3+git9919-c93ea6a18-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: c93ea6a1811605b5cb06f92ed861a7211813c577
  * Date: 1673288898
  * git changelog:
  *  c93ea6a18 - Update Danish translation
  *  2f4f23349 - balsa-mime-widget-crypto: Add NULL guard
  *  a764efb99 - meson.build: Avoid a scan-build bug report
  *  7335dcba4 - Fix Autocrypt SQLite3 locking
  *  d01fbdddc - Update Brazilian Portuguese translation
  *  dc9ec1e2c - Fix HTML prefs, Autocrypt SQLite3 locking
  *  aecb541a5 - Merge branch 'master' of
    ssh.gitlab.gnome.org:GNOME/balsa
  *  07af6a282 - Fix error displaying attached messages in IMAP
    mailboxes
  *  ea2cd4b19 - Update Portuguese translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 13 Jan 2023 20:56:14 +0000

balsa (2.6.3+git9910-179131f1c-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 179131f1c3984835001b780c8c524d3c95f0d4c2
  * Date: 1671465053
  * git changelog:
  *  179131f1c - Update Swedish translation
  *  dd88e3d80 - remove useless/harmful check for GnuPG trust db lock
  *  2d40d0c4b - simplify GpgME key listing api
  *  cb00ba4f3 - simplify creating an ephemeral GpgME context
  *  d3e9d2877 - simplify/improve GpgME key validation
  *  bf1b977a7 - Update Georgian translation
  *  a86fa2620 - Update Ukrainian translation
  *  ee37d526f - Add Interlingue translation
  *  2155976e9 - Update Portuguese translation
  *  733464ef1 - Update Basque translation
  *  f733e9487 - hide libtool (*.lo, *.la) files from Git
  *  0e57cf7b0 - fix memory leaks, simplify erasing a directory

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 23 Dec 2022 19:32:24 +0000

balsa (2.6.3+git9898-294a44ac3-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 294a44ac326ff3822c3eb74410960670b2286e7b
  * Date: 1669610853
  * git changelog:
  *  294a44ac3 - Update Russian translation
  *  1e35db078 - mailbox_pop3: Assert a string is non-NULL

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 04 Dec 2022 15:34:26 +0000

balsa (2.6.3+git9896-62a88a02f-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 62a88a02fc02e99f4ae1fca00b814187bb38941b
  * Date: 1666674877
  * git changelog:
  *  62a88a02f - Update Georgian translation
  *  c404d32f7 - Update Serbian translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 30 Oct 2022 14:53:25 +0000

balsa (2.6.3+git9894-aa81a2402-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: aa81a24021f3b48a7f207ef7049c0e8f25207661
  * Date: 1664738249
  * git changelog:
  *  aa81a2402 - meson.build: Depend on webkit2gtk-4.1 if available
  *  adc0edda4 - Update Slovenian translation
  *  655d01fb6 - html: Webkit deprecation cleanup

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 15 Oct 2022 21:03:10 +0000

balsa (2.6.3+git9891-ac75a6c97-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: ac75a6c97ef46ad8809cc8137b21c8455c774249
  * Date: 1663964468
  * git changelog:
  *  ac75a6c97 - Update Slovenian translation
  *  8d07ad844 - Update Slovenian translation
  *  23aef3f0e - fix build error if HTML support is disabled
  *  5ab06219b - balsa-2.6.4 release
  *  b14de4c3e - Update Danish translation
  *  cb25517ed - Update Turkish translation
  *  f1f04a6d7 - fix Webkit related crash
  *  50f6f4c3b - Update Brazilian Portuguese translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 26 Sep 2022 21:19:09 +0000

balsa (2.6.3+git9883-e5b21f8c6-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: e5b21f8c650ea4d19ef6a2267d87397be70d148f
  * Date: 1662925246
  * git changelog:
  *  e5b21f8c6 - Update Chinese (China) translation
  *  be247482e - Update Swedish translation
  *  ebdc99494 - Update German translation
  *  6fb197ee7 - Update Hungarian translation
  *  c683a5e69 - ab-main: Glib deprecation cleanup
  *  74a48fc6a - libbalsa/meson.build: Build without HTML
  *  4f8dba353 - Update Ukrainian translation
  *  70f4bec47 - Update Polish translation
  *  591bc933e - Update POTFILES.in
  *  5b05874a9 - meson.build: Meson deprecation cleanup
  *  290994a9d - Update Ukrainian translation
  *  92dcf1032 - images/meson.build: Clean up icon-cache code
  *  682e6acca - Merge branch '77-notification' into 'master'
  *  b07cdd374 - notification improvements: play sound, basic system
    tray icon support
  *  f7760d6c8 - Update Polish translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Tue, 13 Sep 2022 19:44:10 +0000

balsa (2.6.3+git9868-d38426027-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: d38426027f479eabf58c028e64b2d11ee87d43bc
  * Date: 1660417092
  * git changelog:
  *  d38426027 - Update Georgian translation
  *  6963ba792 - Add Georgian translation
  *  39f6f2ac5 - Merge branch 'master' of gitlab.gnome.org:GNOME/balsa
  *  9a93a4d29 - meson.build: More run_command() check kwargs
  *  b93272c74 - Update Ukrainian translation
  *  e63615ea9 - Merge branch '83-add-mbox-name-to-error-msgs' into
    'master'
  *  07818dae9 - improve IMAP error messages
  *  e8f905bff - add mailbox name to all IMAP, POP3, SMTP error messages
  *  d1ca07675 - Update Swedish translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 13 Aug 2022 22:58:38 +0000

balsa (2.6.3+git9859-ec65900e4-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: ec65900e4d4a9baa7a471dd76a1775d3dc0cd5cb
  * Date: 1658945254
  * git changelog:
  *  ec65900e4 - Merge branch 'help-fixups' into 'master'
  *  cb35293b7 - doc: Documentation fixups
  *  e765a71c3 - Update Swedish translation
  *  694ed9aee - Add Swedish translation
  *  5ee363842 - Update Polish translation
  *  a2f2cdaf5 - Update Ukrainian translation
  *  7e3e066cb - fix misplaced translator comments
  *  82f939d1a - Update German translation
  *  40c270c3c - Merge branch '79-mdn-ical-sender-fixes' into 'master'
  *  a9215b938 - Add translator comments

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 28 Jul 2022 19:59:38 +0000

balsa (2.6.3+git9848-8c827c3d2-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 8c827c3d20b3e9fd500159a65392a9ad85c9aec0
  * Date: 1657127031
  * git changelog:
  *  8c827c3d2 - Update Swedish translation
  *  7fe3c0c46 - Update Brazilian Portuguese translation
  *  cb5efc923 - Update German translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Wed, 06 Jul 2022 20:18:46 +0000

balsa (2.6.3+git9845-4827f5784-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 4827f57842a1857383e7ac48b2d9aa1e5421c9ec
  * Date: 1655064660
  * git changelog:
  *  4827f5784 - Update Serbian translation
  *  4f8199ed5 - meson.build: Be careful with run_command()
  *  f68dc15e2 - replace deprecated GpgME function
  *  d2884429d - Update Polish translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 19 Jun 2022 17:04:19 +0000

balsa (2.6.3+git9841-ea34d8f38-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: ea34d8f38c27122a5aa4c231f95aca594f55ea66
  * Date: 1652815790
  * git changelog:
  *  ea34d8f38 - fix build error with glib < 2.70
  *  5aee78c80 - Merge branch 'master' of gitlab.gnome.org:GNOME/balsa
  *  84dc14ea7 - Various: Replace libbalsa_str_has_prefix()
  *  18a76fff0 - Update Ukrainian translation
  *  0ee9f43d8 - sendmsg-window: Use g_file_get_contents()
  *  f1bf1250d - Merge branch '78-edit-with-gnome' into 'master'
  *  58a5fc4a0 - mailbox_local: Do not leak reference to message
  *  5ebb7414e - mime: Do not leak GMatchInfo
  *  a4c60f089 - sendmsg-window: Use g_file_new_tmp()
  *  56c4fbf3e - sendmsg-window: Use g_strsplit() on edited file
  *  d43c4cd0d - sendmsg-window: Replace fork() and exec()
  *  95337bd30 - Merge branch '75-peter' into 'master'
  *  2f63dfb44 - Merge branch '74-quote-wrapped-lines' into 'master'
  *  1ef095dc3 - Implement and use libbalsa_wrap_quoted_string()
  *  b84a5a637 - sendmsg-window: Fix edit headers in GNOME editor
  *  f32689011 - sendmsg-window: Fix Edit with GNOME-Editor
  *  fb518bbd6 - body: Restore mp_alt_selection member
  *  c02e04ed3 - Merge branch 'Doomsdayrs-master-patch-82363' into
    'master'
  *  0227b47eb - Convert README to MD
  *  84957e354 - body: Use a hash table to store HTML selection

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 20 May 2022 19:36:49 +0000

balsa (2.6.3+git9818-893cda7b2-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 893cda7b25b780730d14a7c2972e460f2c50d3ad
  * Date: 1651854768
  * git changelog:
  *  893cda7b2 - Merge branch '70-libbalsa-message-structure' into
    'master'
  *  afc9e85b7 - message: LibBalsaMessage cleanup
  *  0628995fc - Update Basque translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 06 May 2022 22:44:20 +0000

balsa (2.6.3+git9815-5e85e28a5-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 5e85e28a53ddc7abf13a232d1e486755fc2b1c7a
  * Date: 1650045118
  * git changelog:
  *  5e85e28a5 - Update Brazilian Portuguese translation
  *  72069366c - mime: Remove unused libbalsa_wrap_view()
  *  5b78b7bce - Merge branch 'include-fcntl.h' into 'master'
  *  669aac6ae - Include fcntl.h for open()/fcntl()
  *  04bc77718 - Update Danish translation
  *  c8f61a64c - Merge branch '70-refactor-crypto-flags' into 'master'
  *  6c12ec406 - refactoring of crypto flags
  *  160df917d - Merge branch '72-message-window' into 'master'
  *  c556ebf6d - message-window: Wait for changed signal
  *  cfd9ea77c - Merge branch '72-fix-web-context-init-deadlock' into
    'master'
  *  32ef70244 - fix deadlock initialising the common HTML web view
    context
  *  a442f614f - Update Polish translation
  *  cb6ccfe1c - Update Swedish translation
  *  f97d99930 - Update Ukrainian translation
  *  88316602a - fix misleading print options section heading

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 22 Apr 2022 22:18:30 +0000

balsa (2.6.3+git9800-a36ce84fc-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: a36ce84fc1072228cba7d1fe9fcf989e746e5120
  * Date: 1648046272
  * git changelog:
  *  a36ce84fc - Update Norwegian Bokmål translation
  *  e1e7d93b3 - Update Hungarian translation
  *  1cf95cca6 - Update Serbian translation
  *  612a98c3f - Update Spanish translation
  *  9ab5b6617 - imap-handle: Do not underflow buffer
  *  61051ef0e - mailbox_imap: Avoid a sign-compare warning
  *  52436fb30 - Update Swedish translation
  *  994926339 - Update Danish translation
  *  77ded4634 - message: GMimeContentType is a GObject subclass
  *  85ce0e318 - Merge branch 'master' of gitlab.gnome.org:GNOME/balsa
  *  1a109dc68 - send: Do not leak syslog_msg
  *  3c6031f3b - files: Do not leak content_type
  *  168833570 - address-book-rubrica: Do not leak strings
  *  2aa3ead8b - Update Polish translation
  *  05cc59eea - Update Brazilian Portuguese translation
  *  36c3f3644 - Update Ukrainian translation
  *  98ce0d278 - Update Swedish translation
  *  892bc4469 - Merge branch '66-save-and-open-folder' into 'master'
  *  d1145bcd5 - Merge branch 'send-issues' into 'master'
  *  089a77a52 - send: Drop unused parameter
  *  4143313cf - message: Drop unused parameter
  *  e298662a4 - send: Remove an unused parameter
  *  e150b2abb - send: Fix typo?
  *  db213c65b - send: Add an out parameter
  *  787a732ef - Update Chinese (China) translation
  *  14a8ad1e3 - Updated Spanish translation
  *  c6cfa7682 - Update Brazilian Portuguese translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 27 Mar 2022 20:22:40 +0000

balsa (2.6.3+git9767-d8153d743-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: d8153d7430e795518d650d039e1c97931456ef92
  * Date: 1643554082
  * git changelog:
  *  d8153d743 - Update Ukrainian translation
  *  eb64ddeee - Update Swedish translation
  *  757297e93 - Update Polish translation
  *  893da7b0a - Update POTFILES.in
  *  a2512c036 - Update Brazilian Portuguese translation
  *  b1c625fa2 - Update Swedish translation
  *  c20303a6a - Merge branch 'master' of gitlab.gnome.org:GNOME/balsa
  *  11917e857 - minor coding style improvements
  *  66d3cce99 - Update Ukrainian translation
  *  f4b6aa9f7 - Merge branch 'information_#63' into 'master'
  *  bf3821ffe - Merge branch '67-gtkfilechooser-supports-overwrite-
    confirm' into 'master'
  *  c522093c1 - balsa-mime-widget-callbacks: Use GtkFileChooser
  *  1725d542c - translate “unknown error”
  *  2b7aedffd - improve HTML context menus
  *  53f08e3dc - Update Catalan translation
  *  eb1a370e1 - Update Slovenian translation
  *  b4904a46b - balsa-mime-widget-callbacks: Handle error better
  *  2952fe519 - fix copy/paste of URL's from text message parts
  *  1dd280198 - per-user and server IMAP server-side thread message
    hiding
  *  73180b827 - desktop notifications enhancements and clean-up

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 31 Jan 2022 17:57:30 +0000

balsa (2.6.3+git9747-8ae451a41-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 8ae451a415e74bc73558ab6d925c7480ae72cac1
  * Date: 1639915177
  * git changelog:
  *  8ae451a41 - Update Polish translation
  *  0cfcb5b97 - Update Ukrainian translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 01 Jan 2022 20:15:25 +0000

balsa (2.6.3+git9745-639c9c0cc-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 639c9c0cc7ce6d29ad8d402a7e167edbfc82d9d0
  * Date: 1639681765
  * git changelog:
  *  639c9c0cc - Update Swedish translation
  *  32dc15e18 - Merge branch 'html-filter' into 'master'

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 16 Dec 2021 20:08:51 +0000

balsa (2.6.3+git9741-66908a636-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 66908a636db1d7ced33d57094bf6ccbe56802bab
  * Date: 1636804414
  * git changelog:
  *  66908a636 - LDAP address book: fix memory leak
  *  91d2f1f30 - Update Slovenian translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 19 Nov 2021 17:13:23 +0000

balsa (2.6.3+git9739-1a34f0517-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 1a34f0517cf4bc6fb4cb92c09563bad53fd335a5
  * Date: 1634568247
  * git changelog:
  *  1a34f0517 - Merge branch '61-citation-bars' into 'master'
  *  922173a1b - balsa-mime-widget-text: Hide quote prefix
  *  77cc070c2 - Update Polish translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 04 Nov 2021 14:44:18 +0000

balsa (2.6.3+git9736-7b16b2824-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 7b16b2824da62bee5d47d36a16e5ed5589465291
  * Date: 1633932653
  * git changelog:
  *  7b16b2824 - Update Ukrainian translation
  *  bb4d5f1a0 - Update Swedish translation
  *  666dda7be - Merge branch 'master' into 'master'
  *  40e02390b - Apply 19 suggestion(s) to 1 file(s)
  *  6631d18d3 - address-book-extern: Use pclose() to close gc
  *  f3f1e5dd7 - Updated Czech translation
  *  231a6a8d7 - Various i18n improvements
  *  91b7f29ea - Merge branch 'typo-fixes' into 'master'
  *  37f6a52f5 - doc: Typo fixes

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 11 Oct 2021 19:26:14 +0000

balsa (2.6.3+git9727-f61e6dd12-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: f61e6dd12a212c8f19550cce910fbc3016480d0f
  * Date: 1631987822
  * git changelog:
  *  f61e6dd12 - Update Serbian translation
  *  2550e30a6 - Update Indonesian translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 20 Sep 2021 17:25:18 +0000

balsa (2.6.2+git9725-349526322-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 349526322179f36f2abff0afcf6d56e9cffbc742
  * Date: 1629990971
  * git changelog:
  *  349526322 - Update Spanish translation
  *  f93157552 - mime: No trailing comma in a URL

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 05 Sep 2021 11:46:09 +0000

balsa (2.6.2+git9723-a0e884347-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: a0e884347f3cea71c4a5cb9144d6b1f2d45ff835
  * Date: 1629315697
  * git changelog:
  *  a0e884347 - balsa-2.6.3 release
  *  edc3fd3be - mailbox_mh: Reduce the scope of two more variables
  *  f6b05b442 - mailbox_mh: Reduce the scope of two variables
  *  d4a59c287 - Various: Use g_array_set_size()
  *  84cef8046 - mailbox_mh: Use g_byte_array_new()

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 19 Aug 2021 20:01:40 +0000

balsa (2.6.2+git9718-c790155c9-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: c790155c930d7a1977f55be4ad7f750469745e3f
  * Date: 1627667985
  * git changelog:
  *  c790155c9 - fix HTML message creation
  *  05fc13db1 - do not include empty headers in messages
  *  cbdafb7c5 - smtp: fix possible uninitialised memory access

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 02 Aug 2021 20:13:17 +0300

balsa (2.6.2+git9715-5a39d2a71-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 5a39d2a71144e0dd639e25c3ffad038b96361362
  * Date: 1625168177
  * git changelog:
  *  5a39d2a71 - Update Swedish translation
  *  b9740daa1 - Update Brazilian Portuguese translation
  *  48926d25e - libbalsa-gpgme: Deprecation cleanup
  *  4f82bcf97 - Update Ukrainian translation
  *  44223ca45 - Update Polish translation
  *  83d19cff4 - Update POTFILES.in
  *  320bb8e2e - Update Ukrainian translation
  *  007666fdd - Merge branch 'imap-improvements' into 'master'
  *  b6e1ec867 - Update Catalan translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 02 Jul 2021 19:21:02 +0300

balsa (2.6.2+git9703-c9949e6b4-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: c9949e6b49503761e74ef77af8846272fef00d4d
  * Date: 1622989524
  * git changelog:
  *  c9949e6b4 - Autocrypt: fix faulty error messages

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 11 Jun 2021 15:01:31 +0300

balsa (2.6.2+git9702-1c9b590ed-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 1c9b590ed2d60eea749fa21ff8c6a1c91ccc92e6
  * Date: 1620907997
  * git changelog:
  *  1c9b590ed - Update Swedish translation
  *  08e716bb4 - Update Basque translation
  *  fa2c837f1 - fix calculation of IMAP cache folder paths
  *  5f20702d0 - drop -ansi compile flag for building libimap

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 15 May 2021 08:32:20 +0300

balsa (2.6.2+git9698-72de837cb-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 72de837cbc95f0c2ffe9b5a9f4d6d64f1f7e7ca0
  * Date: 1618757896
  * git changelog:
  *  72de837cb - Merge branch 'debian-build-fix' into 'master'
  *  4495f54fb - Remove folder name from enchant include

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 30 Apr 2021 23:19:42 +0300

balsa (2.6.2+git9696-7ff35a129-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 7ff35a129ac6667f2719f55710885ce0f214f5b4
  * Date: 1618073291
  * git changelog:
  *  7ff35a129 - fix crash on systems without GNOME schema files
  *  0b27afd5d - fix build error on macOS

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 15 Apr 2021 20:55:27 +0300

balsa (2.6.2+git9694-ba8f912a4-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: ba8f912a4b78c82c5b0ba98214105b6373c8c2d2
  * Date: 1617028726
  * git changelog:
  *  ba8f912a4 - main-window: Do not leak GError
  *  46665e582 - imap-handle: use a flexible array member
  *  5ec1c8c41 - html: WebKit deprecation cleanup
  *  8890d2c29 - Merge branch 'lock-dest-when-copying' into 'master'
  *  527ac24c4 - mailbox: Lock destination when copying or moving
  *  26e554acc - imap-handle: check for non-compliant responses

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 01 Apr 2021 18:50:50 +0300

balsa (2.6.2+git9688-1e811ea26-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 1e811ea26f2e40e75c728b7e01370eaed59755ed
  * Date: 1616084721
  * git changelog:
  *  1e811ea26 - Update Turkish translation
  *  9878ef99c - Updated Danish translation
  *  fb6aab6f6 - mailbox_imap: Discard expunged seqnos on close
  *  a947e4272 - Merge branch '56-imap-expunge' into 'master'
  *  e135af02d - mailbox-imap: Handle expunged messages in idle
  *  34098e5eb - Update Turkish translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 18 Mar 2021 23:33:31 +0300

balsa (2.6.2+git9682-dfbccd4e7-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: dfbccd4e7dbc3df482e5b045149abf29cd1ad28e
  * Date: 1613490300
  * git changelog:
  *  dfbccd4e7 - Updated Spanish translation
  *  ed2006fe5 - Merge branch 'respect-content-length' into 'master'
  *  f9909de50 - Update German translation
  *  420127faf - mailbox-mbox: Ignore Content-Length headers
  *  025895a85 - Update Polish translation
  *  a74786ce8 - Merge branch 'master' of gitlab.gnome.org:GNOME/balsa
  *  b7c782775 - Check for GLIB stable version
  *  e376c8f8f - Update Serbian translation
  *  4b69f74fc - Port your module from g_memdup() to g_memdup2()

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 20 Feb 2021 16:00:31 +0300

balsa (2.6.2+git9673-ee6a488e1-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: ee6a488e11332dd1d6b18f5bf074a31c4324219b
  * Date: 1612263832
  * git changelog:
  *  ee6a488e1 - Update Brazilian Portuguese translation
  *  f9c2bb3bd - Update Serbian translation
  *  985ad361f - Update Ukrainian translation
  *  1f48d48b4 - Update Romanian translation
  *  da4d14154 - Autocrypt improvements
  *  f4fcbcffa - IMAP: fix multipart crypto operations

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 04 Feb 2021 23:30:22 +0300

balsa (2.6.2+git9667-a32a45961-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: a32a45961a9b5c8db0489afc1481dd0a7452b9b4
  * Date: 1610902977
  * git changelog:
  *  a32a45961 - Merge branch 'fix-issue-53' into 'master'
  *  0760a99ca - fix composer description of forwarded messages
  *  6b4b69ba7 - Merge branch '51-fix-clang-9-fails' into 'master'
  *  32e4f78de - Add .gitlab-ci.yml
  *  eaa8b28a9 - imap-handle: Do not confuse Imap* enums
  *  e086fdbea - meson.build: Add -Wenum-conversion flag
  *  3b0bbca76 - libbalsa/imap: Fix a clang-9 issue
  *  abfda88af - Update Catalan translation
  *  ffb9eb8ed - Update Polish translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 21 Jan 2021 22:06:38 +0300

balsa (2.6.2+git9658-3a38964ab-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 3a38964abf31d4171c572ab25f299bdcb42a304c
  * Date: 1609611707
  * git changelog:
  *  3a38964ab - Update Romanian translation
  *  c763a05ff - mailbox-node: Minor cleanup
  *  3e0353500 - address-view: Use g_list_free_full()
  *  109842421 - filter-file: Simplify filters_save_config
  *  d056c5890 - Merge branch 'master' of gitlab.gnome.org:GNOME/balsa
  *  3bc1ac9fc - address: Simplify vcard_strsplit()
  *  3bfa31e77 - Update Ukrainian translation
  *  6577bcde1 - Update Brazilian Portuguese translation
  *  1b63f6638 - GnuPG key server fixes
  *  067e2b68d - Update Catalan translation
  *  d81e6aa51 - Merge branch 'scootergrisen-master-patch-61782' into
    'master'
  *  dbcbb59a9 - Terminate the vector of strings with a NULL pointer
  *  89526fdee - Do not g_object_unref NULL pointers; use standard
    string vector ops

 -- Alexander Pozdnyakov <almipo@mail.ru>  Wed, 06 Jan 2021 22:02:12 +0300

balsa (2.6.2+git9644-4ed99b24e-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 4ed99b24ea82b821a3acf776167a9e83381d1cf9
  * Date: 1608640933
  * git changelog:
  *  4ed99b24e - tiny code simplification
  *  ab64546cf - balsa-2.6.2 release
  *  9eccb133c - Avoid rare but possible cycles in call graphs
  *  d4899fc52 - meson.build: Change the default buildtype
  *  6c60f54c4 - Update Indonesian translation
  *  ee127c1ac - Update Indonesian translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 24 Dec 2020 22:56:02 +0300

balsa (2.6.1+git9638-8c32f9f9d-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 8c32f9f9d6766b18ee62a61bf9376053d9b6ae73
  * Date: 1607543886
  * git changelog:
  *  8c32f9f9d - autocrypt: fix crash when importing a half-broken key
    fails
  *  42624bfe3 - meson.build: Conditionally define FORTIFY_SOURCE
  *  3425196ed - meson.build: Conditionally add FORTIFY_SOURCE

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 10 Dec 2020 23:42:34 +0300

balsa (2.6.1+git9635-7ed68bf9e-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 7ed68bf9e17095c82eec0a78509bf151ff202586
  * Date: 1605293799
  * git changelog:
  *  7ed68bf9e - DOAP: Replace non-working maintainer email address

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 26 Nov 2020 17:36:51 +0300

balsa (2.6.1+git9634-62a7327ed-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 62a7327ed3d37d5095f31742169bb2843154da97
  * Date: 1604265136
  * git changelog:
  *  62a7327ed - main-window: Do not export balsa_window_fix_paned
  *  eca4f7b5e - main-window: Fix some geometry
  *  baa3600fc - Update Slovenian translation
  *  55e2c7d6c - balsa-icons: rename balsa_register_pixbufs()
  *  4e84888bc - balsa-index: Set the icon-name property
  *  404713ada - Address-view: Set the icon-name property

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 13 Nov 2020 01:01:06 +0300

balsa (2.6.1+git9628-a28711342-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: a28711342f02839b3b0441264d4404abf3b79ef5
  * Date: 1602706680
  * git changelog:
  *  a28711342 - assistant_init: Do not export balsa_initdruid
  *  9dabff4a2 - mailbox: Do not sort if empty
  *  46abbf442 - Various: Clean up quit-on-close
  *  c43072288 - Update Indonesian translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 16 Oct 2020 08:04:47 +0300

balsa (2.6.1+git9623-4de959f6f-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 4de959f6f772818d07cf33b1fa281d2be40652d9
  * Date: 1600976612
  * git changelog:
  *  4de959f6f - Various: Remove mentions of cell-renderer-button
  *  e8e91f492 - Remove LibBalsaCellRendererButton
  *  595ac0077 - address-view: Set "activate-on-single-click"
  *  912a649cf - libbalsa/imap/meson.build: Add top_include path
  *  483070ba7 - Updated Spanish translation
  *  100666db6 - Update Brazilian Portuguese translation
  *  63c777cbe - balsa-index: add a timeout to verify scrolling
  *  d7243d438 - Update Chinese (China) translation
  *  90a305979 - balsa-index: Clear an idle handler at dispose time
  *  3ca4acf08 - Various: Check for NULL GtkTreePath
  *  a48ece781 - address-book-config: Delete copy+pasted line
  *  709771d0f - libbalsa-gpgme-widgets: fix warning icon name
  *  fe65a19ce - balsa-index: scroll to row in another idle handler
  *  26a71cad0 - Rename libbalsa_mailbox_get_has_sort_pending()
  *  ca1552470 - balsa-index: Ensure visible in an idle handler
  *  191c544c8 - Various: Fix some more mailbox-opening issues
  *  528b80548 - send: Use g_strsplit_set()
  *  9cae360c1 - address: Use g_strv_length()
  *  5a3510700 - balsa-message: Check BALSA_IS_MIME_WIDGET_TEXT
  *  eaeb917d7 - balsa-message: Restore text copy
  *  33e398a06 - Updated Spanish translation
  *  71f47bccc - Fix broken markup in Nepali UI translation
  *  1988e6de3 - source-viewer: Fix breakage from c5392a32
  *  c69da1a99 - workaround for broken message index heights
  *  5c4a7c34b - fix multiple new messages desktop notifications
  *  c5392a32f - Various: Drop libbalsa_{radio,toggle}_activated
  *  4a61e0aa3 - Update Polish translation
  *  75d4b7215 - Update Romanian translation
  *  f931dfef4 - Update Ukrainian translation
  *  7fae39685 - improve crypto key selection dialogue
  *  55af8c065 - Ensure utf8-clean crypto key uid
  *  ccfc6d115 - restore evaluation of “enable-autocrypt” configure
    option
  *  b6f3d165f - Copy gnome-balsa2.png to logo.png
  *  12333ebf2 - body: Use case-insensitive match.
  *  151f16fb6 - body: Another "message/external-body" fix
  *  26f3924fe - compose-window: Ensure attachment has a filename
  *  db2174867 - Update Romanian translation
  *  1117b66e0 - Fix broken markup in Hebrew UI translation
  *  5e60f77c1 - compose-window: Handle external-body attachments
  *  bfa22511f - compose-window: Use gtk_selection_data_get_uris()
  *  460e9f951 - libbalsa/autocrypt.h: Wording
  *  4472271ac - compose-window: Make an "Open" menu option work
  *  5fb3a872c - mime-widget-text: Actually pop up a context menu
  *  da03db4c2 - libinit-balsa: Use 'Controller' naming
  *  623fa68ff - Build files: Drop obsolete deprecation guards
  *  783fc4ccb - main-window: Use parent/child naming for GtkPaneds
  *  48e476ead - mailbox-local: Simplify finding duplicate messages
  *  a53447fff - balsa-message: Pop up the parts menu at the button
  *  33fe183f4 - fix issue #38
  *  2f0080675 - Added Slovenian translation
  *  2e2704f43 - main: Sandbox all the webkit!
  *  b877543d0 - Update Polish translation
  *  cfbcdd7a8 - Various: Use GtkTreeView's "row-activated" signal
  *  2030fa72b - iTIP calendar reply compatibility improvement
  *  06aba42c6 - Updated Spanish translation
  *  e3b7a617c - Update Ukrainian translation
  *  5780676a7 - fix version and statistics command line output
  *  0ae61a82f - set log domain 'mailbox' for common mailbox operations
  *  677724f4a - unify console logging
  *  af2ec3b7e - Various: Restore filtering in unopened mailbox
  *  f2125f441 - filter-run-dialog: Disable "Apply selected"
  *  0c31c27d9 - Various: Do not crash when selecting Apply
  *  14f0e61cf - balsa-message: Do not crash
  *  57f138a8b - toolbar-factory: Stop using direct access
  *  0892bf791 - Find in message: Make it work again Also for HTML
    parts.
  *  52781e198 - Find in message: Make it work again
  *  da425a4fa - mblist: Stop using direct access to GdkEvent
  *  a5fd6830c - compose window: Connect to the "pressed" signal
  *  e09f7fa60 - mime-widget-text: Use bmwt_html_ prefix
  *  7bec1e900 - main-window: Connect to "notify::focus" signal
  *  2cb194d37 - application-helpers: Add capability to block accels
  *  e29f20a6d - main-window: Revert the previous commit
  *  c1b66cd1c - Update id in appdata file to match with the desktop
    file name
  *  823d66d13 - main-window: Connect to "focus-{in,out}" signals
  *  c344e9b1b - mime-widget-text: Connect to the "pressed" signal
  *  52ded54c3 - mime-widget-text: Use event-controllers
  *  286c2ba08 - balsa-index: Get right-click events in capture
  *  c4e6e1df0 - mime-widget-image: Connect to the "pressed" signal
  *  5e8c37eb4 - mime-widget-image: Connect to the "pressed" signal
  *  4d0ae44ac - balsa-message: Connect to the "pressed" signal
  *  7923d3bc3 - Various: Connect to "focus-{in,out}" signals
  *  1f2cb6f5e - mime-widget-text: Fix a copy-paste error
  *  d725a787c - Various: Connect to the "key-pressed" signal
  *  d67d115ba - balsa-mblist: Connect to the "pressed" signal
  *  d6e92151b - balsa-index: Do not cast away constness
  *  4181d865f - balsa-index: Connect to the "pressed" signal
  *  ff855ffb2 - ab-main: Connect to the "key-pressed" signal
  *  bbf6958d9 - autocrypt: Connect to "pressed" signal
  *  f7fa19bf4 - address-view: Connect to "notify::has-focus"
  *  e471ecd47 - compose window: Hold a reference to identity
  *  723df82ed - Update Brazilian Portuguese translation
  *  bdfdcc644 - compose window: Fix a typo
  *  e9419fb69 - Update Romanian translation
  *  e1c15a554 - autocrypt: Stop using direct access to GdkEvent
  *  f47c36bbe - address-view: Stop using direct access to GdkEvent
  *  aa25187ea - print-object: BalsaPrintObject is abstract
  *  8275dc434 - mailbox: LibBalsaMailbox is abstract
  *  5489a9e86 - address-book: LibBalsaAddressBook is abstract
  *  9e139c3c9 - address-book and subclasses: Clean up #includes
  *  6f6282319 - compose window: Chack BalsaSendmsg:ident
  *  b99fd873a - compose window: Chack BalsaSendmsg:ident
  *  12280691a - compose window: Use correct action name
  *  e75626b38 - identity: Revert previous commit
  *  408936651 - identity: Do not leak identity
  *  58340175c - address-view.: Do not leak string
  *  54e708740 - ab-window: Do not leak strings
  *  67e8b21cf - Update Polish translation
  *  f193fef58 - Bump required versions
  *  be9b2fcf5 - balsa-message: Fix a scan-build report
  *  b50fe0e19 - Release balsa-2.6.1
  *  3b3320ce4 - compose window: Improve the popup context menu
  *  774ba0e50 - main-window: Avoid a crash
  *  acd8d62a1 - main-window: Plug a GSlist leak
  *  c69ca3ea3 - mime-widget-text: GdkEvent is not a GObject
  *  0af28146b - fix wrong version numbers in README
  *  a6d1416f2 - Release balsa-2.6.0
  *  4140e2023 - Build files: Restore the version to 2.6.0
  *  29b47415c - Updated Spanish translation
  *  dcab903bb - Update Ukrainian translation
  *  0ae0fde10 - Improve TLS certificate validation error message
  *  e8952e3cc - fix NULL server-identity TLS warning with recent gio
  *  b022b1765 - Bump GMime required version to 3.2.6
  *  ccf38afea - autocrypt: Convert e-mail addresses to lowercase.
  *  378fcde72 - GMime3 (3.2, at least) supports Autocrypt headers
  *  33dfbe86a - GMimeParser changes
  *  f330ef778 - libbalsa-message: Save some dereferencing
  *  8e95b338c - mailbox_mbox: Set the parser format to mbox
  *  0b2819fb5 - Do not unref GDateTime
  *  b03f1a293 - Fix some porting to g_mime_filter_dos2unix_new()
  *  fdb52201a - Fix some porting to g_mime_filter_dos2unix_new()
  *  7393dc9ec - Check for NULL return
  *  494dca7bf - Guard against passing NULL name
  *  66e7f961b - Adapt to new g_mime_utils_header_decode_date() API
  *  fb3e54b65 - Drop redundant get_tz_offset()
  *  3c8b810cd - g_mime_object_append_header() has a new argument
  *  111611ffe - Cleanup
  *  577330056 - g_mime_message_set_subject() has a new argument
  *  0db48d0c8 - g_mime_message_set_{reply_to,sender}
  *  a09de879b - Oops--typo
  *  a02ed7f1a - g_mime_object_new_type() has a new first argument
  *  4ee77dc8f - g_mime_set_user_charsets() has been replaced
  *  fa001e253 - New API for g_mime_utils_header_decode_date()
  *  09157e3f6 - New API for g_mime_utils_header_encode_text()
  *  eae668b2d - g_mime_utils_header_encode_text()
  *  e73e5b003 - Oops--missed one case
  *  0f9b4f26a - g_mime_references_decode() has been replaced
  *  3b2c55fb5 - Cleanup
  *  c330f93ee - GMimeRecipientType has been replaced
  *  980fd48eb - GMimeHeaderIter has been replaced
  *  ce1382bc6 - Oops--missed one case
  *  962c2fba1 - g_mime_object_set_header() has an extra argument
  *  eeb6a8a84 - g_mime_parser_get_from() has been renamed
  *  3663b88b4 - g_mime_parser_get_from_offset() has been renamed
  *  ed99b2bc8 - g_mime_parser_set_scan_from() has been replaced
  *  2cc9e7a15 - Oops--use g_mime_filter_dos2unix_new()
  *  b3989ac9a - g_mime_init() has no arguments
  *  cc834ca1c - Include libbalsa.h
  *  03b22ef2c - g_mime_part_set_content_object() has been renamed
  *  42a6e7bc3 - Add parser-options argument
  *  da298e4ce - Insert a NULL format-options argument
  *  0e79543bf - g_mime_filter_crlf_new() is no more
  *  488bfddaf - g_mime_filter_crlf_new() is no more
  *  8fd0163ae - More GMime3 changes
  *  40310ebde - g_mime_content_type_new_from_string()
  *  eb45acae3 - g_mime_parser_construct_message()
  *  256675486 - g_mime_content_type_to_string() has been renamed
  *  9f4f2db78 - More GMime 3 changes
  *  3f34d5d39 - internet_address_list_parse_string() replaced
  *  bd90b5ea7 - Insert a NULL GMimeFormatOptions
  *  09fb37f15 - Bump GMime requirement to 3.2.4
  *  3053be153 - Resolve some scan-build warnings
  *  ac687b19d - Release balsa-2.5.10
  *  f975311c7 - Update Basque translation
  *  a99a218e1 - Update Ukrainian translation
  *  3278227f8 - Update Ukrainian translation
  *  1c94552ea - Change the keyboard shortcut to re-check cryptography
    from Ctrl-D (which conflicts with “Toggle Deleted”) to Ctrl-Y.  See
    the Gitlab discussion for issue #26 and
    <https://mail.gnome.org/archives/balsa-list/2020-
    March/msg00009.html>.
  *  383371ac3 - Updated Danish translation
  *  2c5b21d48 - libsecret use: fix confusing 'configure' option
    comment, and default to link against libsecret instead of storing
    obfuscated passwords in a text file.
  *  625e86e6f - mailbox-local: Drop unused private member
  *  e24018736 - Drop libbalsa_mailbox_local_load_messages
  *  af7be21ea - Drop LibBalsaMailbox:is_directory
  *  6b8d818c9 - mailbox: Make cache-message a class method
  *  7bbfc012d - mailbox: Guard against out-of-bounds access
  *  1dfeaffda - Update Polish translation
  *  77a1f2ef6 - Update Brazilian Portuguese translation
  *  ea1e79b37 - mailbox: Do not always cache message info
  *  508437571 - Updated Spanish translation
  *  4db63c170 - README: Use American English spelling of "license"
  *  ad6c70b0a - Correct metadata_license tag name in AppStream data.
  *  aca0cba76 - mailbox-local: Do not pass message
  *  07c43b9ef - Move recheck crypto button to menu, toolbar
  *  95b0525e5 - Fix broken markup in Galician UI translation
  *  d95c3a90b - mailbox-local: Do not pass message to LBMailbox
  *  f07af4eb7 - Use g_print() instead of g_printerr()
  *  27a66843d - main: Do not leak Inbox and Outbox
  *  c6c15c79a - main: Save the config files
  *  878cf6ee0 - man page: update
  *  b520762a7 - main: Use non-copying GVariant formats
  *  34fe7a06c - main: Change parsing of command line arguments
  *  ba8a07fa1 - main: Behave as documented
  *  ddddee291 - Update Brazilian Portuguese translation
  *  e190d41e2 - sync manpage with command-line options
  *  f0c1890fd - meson.build: Actually install man page
  *  089e51083 - Man page: cleanup
  *  0c35a5515 - Man-page: revert the last commit
  *  9fd6c61f9 - Man-page cleanup
  *  714d2d05e - sendmsg-window: Remove useless, leaky, assignment
  *  6a4128478 - Use a GThreadPool to open mailboxes
  *  4f50f7e86 - COPYING: Minor cleanup to match
    https://www.gnu.org/licenses/old-licenses/gpl-2.0.txt
  *  2bc7240c1 - update dates in manpage
  *  983b19875 - correct paths to balsa configuration (Closes: #28)
  *  ba6a89b7a - drop --debug-imap and --debug-pop
  *  9b64653b4 - Add --open-inbox and --get-stats to balsa.1
  *  be940dc4f - balsa --checkmail is not --check-mail
  *  47ab7ece0 - Updated Spanish translation
  *  6fa9adc08 - COPYING: Update FSF contact info
  *  30aa6daa3 - Restore project to GPLv2+
  *  e12bbdb31 - Relicense some files as GPLv2+
  *  3a9448440 - libnetclient: Relicense as GPLv2+
  *  4e245d758 - imap-handle: Do not crash on PREAUTH greeting
  *  667b4b539 - Two meson.build files: Set G_LOG_DOMAIN
  *  abab0dae4 - Remove auto-generated files from the repo
  *  6771528c8 - use gitlab.gnome.org instead of git.gnome.org
  *  6bfb15a6e - use https for www.iana.org
  *  07a9c9328 - Use https://pawsa.fedorapeople.org/balsa/ instead of
    http://balsa.net
  *  1393d0792 - Use https://gitlab.gnome.org/GNOME/balsa/issues instead
    of bugzilla.gnome.org
  *  c9e1d05a1 - Use https://gitlab.gnome.org/GNOME/balsa/issues instead
    of bugs.gnome.org
  *  dee69513f - Use https for www.ietf.org
  *  803544f07 - Point to https://pawsa.fedorapeople.org/balsa/ instead
    of http://balsa.gnome.org
  *  845b15068 - Use https for old bugzilla link
  *  310027be7 - Refer to modern URLs for freedesktop standards
  *  4b3a95f8b - Use https for mail.gnome.org
  *  b73f8d508 - Use https for www.mew.org
  *  f9086c977 - Use https for pawsa.fedorapeople.org
  *  756f768e9 - Use https to refer to fsf.org
  *  3e60b1d0e - Update reference for Pine technical notes about folder
    locking
  *  3f026ac74 - Use https when referring to www.gnu.org
  *  7fe4c3336 - Added Keywords to .desktop file
  *  2456b8669 - Fix misspellings of "received"
  *  0683d98f3 - Use PKG_PROG_PKG_CONFIG for better cross-building
  *  06dd11f81 - mailbox: Warn in dispose if open_refs != 0
  *  ef61ad9b2 - mailbox-imap: Unref handle after releasing it
  *  1b6d818fa - Update Polish translation
  *  c284d679e - mailbox: Sort when new details about a message
  *  805054225 - mailbox-local: Clean up usage of g_ptr_array_index
  *  fbcc60222 - mailbox-maildir: Coding style
  *  7ba0b34b5 - mailbox-local: Use g_ptr_array_set_size()
  *  5a5b40d7e - main: Typo
  *  eb1a57bb2 - Updated Spanish translation
  *  3fa22c4f3 - Restore config.h.in in .gitignore
  *  c93018179 - main-window: Simplify and make more robust
  *  2f60f9224 - mailbox: Reset messages-threaded in open method
  *  b6c1fe108 - Build: Remove config.h.in from git
  *  0b77b02e4 - Build: Do not check for getaddrinfo
  *  c997afbca - Add a file that's needed in the autotools build
  *  dcb78def6 - Build tools: Remove test for libresolv
  *  ad3f57b29 - [Patch] ical improvements
  *  f5a26796a - mailbox: Remove another idle handler when closing
  *  450b7c700 - mailbox: Do not sort until messages are threaded
  *  928e1f466 - Message threading cleanup
  *  12853d445 - mailbox-local: Fetch threading info when needed
  *  0b5d88db4 - Move messages-loaded to LibBalsaMailboxLocal
  *  f6417f5cb - mailbox-local: Improve threading
  *  e4e1fc319 - Updated Spanish translation
  *  7f28ebeb1 - mailbox: lock the mailbox from start to finish
  *  7b042b0b8 - Unify wrapped label creation
  *  b6883642a - mailbox-local: Drop a redundant auxiliary struct
  *  e2bc5a28a - mailbox-local: Clear idle handler id
  *  774e32f82 - mailbox-local: Lock the mailbox in idle callbacks
  *  c0615fd03 - mailbox: Lock the mailbox in idle callbacks
  *  9c40d094a - mailbox: Always use an idle callback
  *  1d9948552 - ui: Change single quotes to double quotes in XML tags
  *  65406567b - Update Swedish translation
  *  9ce373460 - Updated Spanish translation
  *  64f4ecef4 - Header eye candy
  *  5d0a9a4f5 - Crypto eye candies
  *  f635d4af5 - Bug fix: S/MIME cert chain broken
  *  a28b5d184 - Updated Spanish translation
  *  1bef67413 - balsa-index: improve ensure-visible
  *  c5f92fa92 - balsa-index: Do not leak row-reference
  *  f7ee53d02 - Move to libical
  *  2aa739560 - balsa-index: Simplify managing handlers
  *  e466beb73 - balsa-index: Fix the previous commit
  *  9cbcd3c8b - balsa-index: improve expand and collapse
  *  e15cad453 - balsa-index: Use gtk_tree_view_expand_to_path()
  *  63d072dd9 - Revert 90ee8bcc82d8ebdae0bd286212c21d1138531658
  *  1a4bd3c9e - mailbox-local: Fix a thinko
  *  7a01d8db6 - mailbox-local: Set messages-loaded
  *  43264bc6e - Fix a few bugs
  *  90ee8bcc8 - Move some more code to a thread
  *  90f8b5568 - main-window: Drop another guard
  *  7f457d65e - balsa-index: Use a low priority idle handler
  *  109364db0 - balsa-index: cleanup
  *  84bfb0169 - mailbox-local: Set messages-threaded
  *  5cd4f9b75 - mailbox: If priv->mindex is NULL, try again later
  *  5a77fe593 - balsa-index: Use a single bit for 'expanded'
  *  e556a7206 - Stop using gtk_main_iteration_do()
  *  266cf2c43 - mailbox: Ensure gboolean return value
  *  8e6b6cc2c - mailbox: Check for finalized mailbox
  *  179dbfeab - mailbox-local: Check for error return value
  *  fce9bdf54 - mailbox: Fix thinko
  *  d9b18d235 - Guard against mailbox changes
  *  a9bbd483e - mailbox: Check whether the mailbox was closed
  *  547eb5aa3 - main-window: Really disconnect signal
  *  29b92853a - mailbox: when closing a mailbox, remove source
  *  83a023ce3 - balsa-index: minor cleanup
  *  e9958cddc - libbalsa/x509-cert-widget: keep scan-build happy
  *  bb450d5d9 - balsa-index: Do not scroll to first-unread
  *  f4ac3170f - main-window: Fix the previous commit
  *  82db6b41c - main-window: Avoid recursive entry
  *  4c66178d9 - libbalsa-mailbox: Pack booleans in contiguous 1-bit
    fields
  *  b11f00d62 - Fix expand-on-open
  *  c2a5e88a5 - main-window: Disconnect from a signal

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 02 Oct 2020 13:59:53 +0300

balsa (2.5.7+git9282-19cdb5672-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 19cdb5672f03336d7aeee7cfb2f23dd2a43d29ed
  * Date: 1577981117
  * git changelog:
  *  440774bfc - balsa-index: Store idle handler ids
  *  e0b161a60 - Update Catalan translation
  *  5b1512a37 - Update Swedish translation
  *  523966f26 - Update Brazilian Portuguese translation
  *  5eb0835f1 - Address book editor: do not crash

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 05 Jan 2020 15:47:41 +0300

balsa (2.5.7+git9276-d555ffe1c-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: d555ffe1c132168253ea047f4ee502b89e52ee32
  * Date: 1574154271
  * git changelog:
  *  d555ffe1c - Updated Spanish translation
  *  3dc339cea - Use strcmp() instead of g_ascii_strcasecmp()
  *  e111ff384 - Update Polish translation
  *  17b008541 - Update POTFILES.in
  *  5053850ac - Fix handling of Multipart/Related
  *  5e04c8d4a - Updated Spanish translation
  *  9538ac0ad - Display S/MIME and TLS certificate chains
  *  46d67b2fd - meson.build: Use dependency()'s capabilities
  *  77aa5958d - meson.build: Use meson's "optimization" option
  *  616c9b898 - meson.build: Do not enter endless loop
  *  4e0c823d8 - Fix a mailbox-threading bug.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 21 Nov 2019 21:46:36 +0300

balsa (2.5.7+git9265-55094b1e4-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 55094b1e47222dd11d63990eee4f8f182245715b
  * Date: 1571516281
  * git changelog:
  *  55094b1e4 - meson.build: bump version
  *  67c2508e3 - Release balsa-2.5.9
  *  49c81fb3f - Update Catalan translation
  *  509a29899 - More efforts to get HTML parts to fill the pane
  *  a389922cb - libbalsa-html: Do not use archaic 200px height
  *  423fc71d1 - libbalsa-html: Use the whole pane
  *  ed5962087 - Release balsa-2.5.8
  *  c654f7f75 - libbalsa-html: Look deeper for the WebKitWebView

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 26 Oct 2019 01:45:55 +0300

balsa (2.5.7+git9257-e634586de-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: e634586deefe181a3afa5849ed4302974b4a4611
  * Date: 1570713865
  * git changelog:
  *  e634586de - Updated Spanish translation
  *  143273c70 - Update Hungarian translation
  *  54038a5a2 - Update Polish translation
  *  7a73517f2 - Updated Czech translation
  *  c95cb8a68 - Updated Czech translation
  *  3712d9fd1 - libbalsa-gpgme-keys: Use ngettext() for key-count
  *  0f4b8d874 - build: make -Wformat-security effective
  *  c55b4fac0 - build: deprecation cleanup

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 11 Oct 2019 13:59:23 +0300

balsa (2.5.7+git9239-606d1ee26-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 606d1ee26c356b81acc1572f8fb6ee36c9ef7845
  * Date: 1568824467
  * git changelog:
  *  606d1ee26 - ab-main: Use GMenu API instead of GtkBuilder
  *  524026268 - address-book-config: Do not crash

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 27 Sep 2019 13:35:31 +0300

balsa (2.5.7+git9237-ee4c348ca-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: ee4c348caa55ee7b2a6508cd8d6f823ddeb8e9aa
  * Date: 1568014387
  * git changelog:
  *  ee4c348ca - Updated Spanish translation
  *  f5c2e8ba0 - Update Hungarian translation
  *  5fe63ed8c - Update Brazilian Portuguese translation
  *  d0faabde2 - Updated Spanish translation
  *  362e2266d - balsa-print-object-text.c Use ngettext()
  *  b48249b25 - Update Polish translation
  *  110ca4097 - Typo
  *  9db77d97d - autocrypt: Do not split translated string
  *  4de51f394 - Typo

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 12 Sep 2019 02:28:08 +0300

balsa (2.5.7+git9226-bf8bf6fe8-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: bf8bf6fe8a07c198eaf0a961842f962e874b34d2
  * Date: 1566513873
  * git changelog:
  *  bf8bf6fe8 - imap-handle: Drop the last redundant clear
  *  d78c7667f - imap-handle: Use modern macros for ImapMboxHandle
  *  c30add420 - balsa-message: Use consistent names
  *  0fac3366c - balsa-message: Add the attach-button to the struct
  *  c09370239 - rfc 2445: Set a struct as GObject-data
  *  13047c10b - mailbox-imap: Store cache-manager in the object
  *  ae0161ec8 - mailbox: Store message/partial ids in the object
  *  cb64244da - Drop redundant dynamic cast
  *  e946cc340 - Unref structure members in a dispose method
  *  b2fa84baa -  Do not cast signal data using G_OBJECT(data)
  *  fc5fde4bb - In calls to g_signal*, do not cast first argument
  *  287c5191d - Do not cast argument to g_object_unref()
  *  fed3c1568 - Do not cast argument of g_object_ref()

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 24 Aug 2019 11:39:34 +0300

balsa (2.5.7+git9213-64cc296ea-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 64cc296ea7f09a19a81da75079e46c4bb1c987e7
  * Date: 1565357843
  * git changelog:
  *  64cc296ea - Do not use redundant cast
  *  07efe4de1 - SMTP logging
  *  b22df400f - mailbox-imap: Clear search filter
  *  926476fec - uncrustify.cfg: Align struct initializers
  *  8e0d46071 - folder-conf: Refactor dialog data strucures
  *  46f6c8482 - mailbox-node: Scrap redundant signals
  *  1ee7a7370 - sendmsg-window: Use modern macros
  *  7369460db - toolbar-model: Declare it final
  *  1b6914a4c - spell-check: Declare it final, and uncrustify it
  *  eb53a71c1 - mailbox-node: Use parent-class set by macro
  *  b9f1e89d8 - rfc2445: Use GDateTime instead of GTimeVal
  *  b6d07fec1 - main-window: declare it derivable
  *  1bafa3661 - address-book-config: Do not leak structures
  *  b453597e0 - mailbox-node: Do not give access to :scanned
  *  d3a9d7713 - mblist: Oops!
  *  8b7f60725 - balsa-mailbox-node: Use modern macros
  *  4f40677b6 - Updated Spanish translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 09 Aug 2019 16:55:01 +0300

balsa (2.5.7+git9196-d35411b94-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: d35411b941dbfa9cce166057db27e86e910acae2
  * Date: 1563937371
  * git changelog:
  *  d35411b94 - filter-run: Make filter-run.h private
  *  5c21cd66a - filter-run-dialog: Declare it final
  *  be2cf198f - Cleanup after using G_DECLARE_FINAL_TYPE()
  *  346c09ffe - libbalsa-gpgme-widgets: Plug a leak
  *  fbc8a342b - balsa-message: Plug leak
  *  b861479a9 - balsa-message: Use modern macros
  *  20ab49a01 - mailbox-mbox: Guard against NULL pointer
  *  648faa08a - balsa-mblist: Use modern macros
  *  0f29d82fb - main-window: Oops!
  *  3b18f10c0 - balsa-index: Another convenience function
  *  08624e8c0 - balsa-index: Cosmetics
  *  995fa8ad7 - balsa-index: Do not dereference NULL mailbox-node
  *  b6e1265fc - send.c: Fix the build
  *  c49800e19 - balsa-index: Add a convenience function
  *  5e7a81b50 - balsa-mblist: Oops!
  *  3b55346f7 - balsa-index: Use modern macros
  *  76396dc1d - filter-file: Fix loading filters
  *  ab31ab612 - balsa-cite-bar: Declare it final
  *  584403517 - ab-window: Use modern macros to declare and define
  *  7f3df7e1d - mailbox_maildir: do not unref a NULL GMimeMessage
  *  d161ee225 - gmime-part-rfc2440: use g_str_has_prefix()
  *  6815dbc23 - mime-stream-shared: Use modern macros
  *  71a0a5bde - Fix some Valgrind-detected issues
  *  8ab10b41a - balsa-message: Pass message headers to handler

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 25 Jul 2019 10:18:19 +0300

balsa (2.5.5+git9172-76e30816e-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 76e30816ef7d33bc12924bf015d79d443a8c4ffe
  * Date: 1562866346
  * git changelog:
  *  76e30816e - message: Declare it final
  *  62e7adedd - Use more consistent macro name
  *  8d86b04b5 - mailbox-imap: Do not cast local mailbox to IMAP
  *  d43d5fc08 - Update Brazilian Portuguese translation
  *  8155d2c8b - Update Polish translation
  *  fb4324ce0 -   Fix some scan-build reports
  *  33ef92f82 - mailbox-{remote,imap}: Simplify dispose() methods
  *  8f46a31d0 - mailbox-pop3: Add guards to accessors
  *  99cf02a02 - mailbox-pop3: Declare it final
  *  2d54e1755 - mailbox-imap: Declare it final
  *  0e5135c90 - mailbox-remote: declare it derivable
  *  ae3d3d81c - mailbox-mh: Declare it final
  *  4984fd6ed - mailbox mh: Declare it final
  *  a442eb1fd - mailbox-mbox: Declare it final
  *  f7ca4bd47 - mailbox-maildir: Declare it final
  *  0b9fbc45f - mailbox-local: Declare it derivable
  *  362d76faa - Declare LibBalsaMailbox derivable
  *  bfbcc0df8 - Small LDAP address book improvements
  *  381556104 - Migrate print objects to new scheme
  *  3516da54f - Fix build error on Buster

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 12 Jul 2019 09:08:50 +0300

balsa (2.5.5+git9152-73d6c7aba-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 73d6c7aba42b2dab8f5b80812e17ed27e7cff73b
  * Date: 1561596309
  * git changelog:
  *  73d6c7aba - address-book-gpe: Respect const qualifier
  *  19fafe0b1 - address-book-gpe: streamline some code
  *  95f00e88f - address: rename add to append
  *  7d5c5f088 - address: Remove libbalsa_address_get_addr_list()
  *  dbb3e04fc - address: Remove libbalsa_address_set_addr_list()
  *  6e43475a6 - Address edit widget: cosmetics
  *  8624ab426 - address-book-rubrica: Do not crash on bad card
  *  29b181032 - Revert 156e9fd830ba6ad043eb0afaf35e27d97ca5737d
  *  156e9fd83 - address-book-rubrica: Do not crash on bad card
  *  93c089a30 - address-book-rubrica: Fix the search for a card
  *  3c85a2a92 - abook-completion: Guard against null string
  *  78d9007f8 - address: Fix a thinko
  *  527772eb5 - Allow address == NULL in LibBalsaAddress methods
  *  f6884df85 - Updated Spanish translation
  *  1acbc0161 - Fix crash using incomplete VCard items
  *  2c07b5209 - Update Polish translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 29 Jun 2019 10:00:46 +0300

balsa (2.5.5+git9136-911243985-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 9112439856943716637f68062a3baf898a969acb
  * Date: 1560460322
  * git changelog:
  *  911243985 - Update Hungarian translation
  *  2308670f2 - Use g_{,s}list_free_full()
  *  90ba3f1ff - abook-completion: Add a second argument
  *  fc8b695c5 - gmime-gpgme-signature: Fix the build
  *  8bbf6ebaa - meson.build: add -Wignored-qualifiers
  *  64f101af8 - Use more compiler warnings
  *  566da3e93 - imap-server: remove redundant declarations
  *  cfdf70de7 - rfc2445: remove redundant declarations
  *  ce89dfa36 - address: Fix some scan-build false positives
  *  db904e5a3 - address-book-ldif: Fix a use-after-free
  *  270de344b - Fix format string error
  *  fd2f689fc - Implement VCalendar stuff using G_*_TYPE()
  *  9a3814a91 - Update Polish translation
  *  933d19552 - Declare LibBalsaVfs final
  *  799277e9f - Declare LibBalsaServerCfg final
  *  cf459eb19 - Declare LibBalsaSmtpServer final
  *  20494f10d - Declare LibBalsaImapServer final
  *  74c669c2b - Declare LibBalsaServer derivable
  *  e0dc81d28 - Remove unused declarations
  *  dcd19aff1 - gmime-filter-header: Use provided parent-class
  *  a5bc05060 - gforest: ???
  *  5f37f1b95 - completion: Add NULL guards
  *  2469a94e1 - Fix the build
  *  063ec189e - address.[ch]: Add guards
  *  c9b5daa71 - address-book-text: Return NULL instead of 0
  *  7f9004dbd - address-book-rubrica: No guard on static functions
  *  67d8d71eb - address-book-ldap: Add guards
  *  72ee44273 - address-book-extern: Add guards
  *  c31bd968b - address-book: Ensure gboolean values are Boolean
  *  c77e5e52f - Remove redundant declarations
  *  f62d88c43 - Declare LibBalsaIdentity final
  *  d206c4a90 - gmime-filter-header: Declare it final
  *  313d154f1 - cell-renderer-button: Fix the build
  *  765aee742 - Declare LibBalsaCellRendererButton final
  *  584646ba7 - Declare LibBalsaAddressView final
  *  62db441ae - abook-completion: Simplify
  *  b2972d05e - Drop unused address_compare()
  *  9a1df358d - address-books: Drop redundant NULL checks
  *  0a0ae4078 - address: Avoid possible use-after-free
  *  132a3db85 - address-book-rubrica: Drop redundant NULL checks
  *  2bbe5bdb7 - address: Use g_strv_length()
  *  c2a5b2597 - Declare LibBalsaAddress final
  *  bb928a11a - GMimeGpgmeSigstat: use modern macros
  *  7a0a4fe32 - Make GpgME/E2EE support a hard requirement
  *  713d66e3b - libnetclient: use G_DECLARE*

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 14 Jun 2019 17:31:40 +0300

balsa (2.5.5+git9091-a2943629a-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: a2943629a6ddacb483bc94f554d6dd432d921827
  * Date: 1559015361
  * git changelog:
  *  a2943629a - imap-commands.h: remove redundant declaration
  *  8515c3d23 - address-book-rubrica: Build with -Wshadow
  *  10558b57e - various: remove redundant declarations
  *  bf74bc477 - address-books: remove redundant declarations
  *  57c753036 - Declare LibBalsaAddressBookVcard final
  *  7065972f9 - meson.build: specify meson version >= 0.43
  *  a8784c9c0 - meson.build: Bump default version to 2.5.7
  *  2c8a9b67b - Update Polish translation
  *  4b84ce2bc - Properly commit release changes.
  *  acee7037a - Declare LibBalsaAddressBookRubrica final
  *  ebd8a1ea0 - Mitigate “Re: What's Up Johnny?” vulnerabilities
  *  104476525 - Update Polish translation
  *  bcc4734f3 - Update Spanish translation
  *  4247912ec - Do not break user's config
  *  51f32d680 - Declare LibBalsaAddressBookOsmo final
  *  e24c00be9 - Declare LibBalsaAddressBookLdif final
  *  70e87b811 - Declare LibBalsaAddressBookLdap final
  *  3e31e319d - Declare LibBalsaAddressBookGpe final
  *  cb4002e9e - address-book: Adopt ab as the identifier
  *  325610754 - Declare LibBalsaAddressBookExternq final
  *  3ee8ec996 - Declare LibBalsaAddressBookText derivable
  *  bc7b24766 - Use macro to declare LibBalsaAddressBook
  *  347683203 - Clean up conditional compilations
  *  02cca7fd4 - Bump required versions of GLib and Gtk3
  *  8bdbd3bf9 - Updated Spanish translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Wed, 29 May 2019 15:41:08 +0300

balsa (2.5.5+git9066-909de8408-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 909de840841124d26ef6fd6d899809c527f03554
  * Date: 1557688544
  * git changelog:
  *  909de8408 - Fix “Johnny you are fired” vulnerabilities
  *  c17243427 - balsa-app: Check for NULL outbox
  *  dc9d66ac6 - Fix issue #15: NULL-pointer deref in pop3 code
  *  fb795d482 - balsa-message: Connect to "search-changed" signal
  *  c75bad001 - main-window: Clear the view filter
  *  aae4051b9 - main-window: Port the sos search to GtkSearchEntry
  *  029162f6d - balsa-message: Port the find bar to GtkSearch*
  *  671a784e1 - main: Use g_get_monotonic_time()
  *  18403bb74 - mailboxlocal: Use g_ptr_array_new_with_free_func()
  *  bdd52e14b - mailbox: Use g_ptr_array_new_with_free_func()
  *  1168053d6 - mailbox-mbox: Use g_ptr_array_new_with_free_func()
  *  315a78661 - Update Brazilian Portuguese translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 13 May 2019 12:22:49 +0300

balsa (2.5.5+git9054-6f3efd4c5-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 6f3efd4c5bb7304b30b271bacfb1c82a3672b22c
  * Date: 1555887722
  * git changelog:
  *  6f3efd4c5 - address-view: drop almost duplicate code
  *  ee6a53813 - Update German translation
  *  7b93e90c6 - send: Fix a compiler warning
  *  9cd723c43 - Fix the build
  *  9755c22ee - geometry-manager: Remove a not-reached assertion
  *  e92ec3140 - Call Gtk only from the main thread
  *  5db7624d7 - Updated Spanish translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 27 Apr 2019 21:01:25 +0300

balsa (2.5.5+git9047-4fa0fd9ae-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 4fa0fd9aeccc3da25aa762b9698baaddb69069f4
  * Date: 1554728545
  * git changelog:
  *  4fa0fd9ae - Update Polish translation
  *  56b64ba33 - Update POTFILES.in
  *  3793a4a11 - Update Polish translation
  *  bcbb59b8d - Update Brazilian Portuguese translation
  *  38ffd69cb - mailbox: Use more precise types
  *  30bfcf810 - Improve IMAP folder parent management

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 12 Apr 2019 20:13:48 +0300

balsa (2.5.5+git9041-57c474ee0-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 57c474ee0e04830920bed4725a65017ecb8c6e1e
  * Date: 1553378560
  * git changelog:
  *  57c474ee0 - mime.c: Do not match a trailing period
  *  ad69f05d1 - mailbox-conf.c: Fix maildir config crash
  *  608234266 - Update Catalan translation
  *  417e4e954 - Update German translation
  *  496bbe49e - Update Hungarian translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 30 Mar 2019 00:12:01 +0300

balsa (2.5.5+git9036-71b5d618c-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 71b5d618caeb43660592b1d479269aa606136fa3
  * Date: 1552399812
  * git changelog:
  *  71b5d618c - Broken mailbox view after moving IMAP folder
  *  0bad8dd94 - README: More cleanup
  *  e16f31599 - Update Brazilian Portuguese translation
  *  7c7620a27 - README: cleanup
  *  f5b78db78 - send: fix confusing RFC 4880 warning
  *  2c6f21fa3 - Do not attach files in response to a click

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 15 Mar 2019 09:52:26 +0300

balsa (2.5.5+git9030-769609193-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 7696091936370c07421e9a6243847b1194cf42c0
  * Date: 1551369245
  * git changelog:
  *  769609193 - Simplify handling "mailto:" URLs
  *  5821e9c50 - Updated Spanish translation
  *  52a3b2a97 - Go back to weak ref
  *  91abde280 - mailbox: Indentation and type fixes
  *  b6e00eb5f - Preserve tab order of open mailboxes
  *  0791ec1d6 - Fix some issues raised by scan-build
  *  05e7c7ea7 - Deprecation cleanup: gtk_window_present()
  *  572e3546e - html.c: simpler regular expression
  *  78006803b - imap-util: Error in IMAP mailbox encoding
  *  c399ee706 - html: fix some 'cid:' issues
  *  f20371205 - mailbox-imap: Plug memory leaks
  *  b4cc89b72 - Updated Spanish translation
  *  0043ca0e1 - mime-widget-image: Avoid a scan-build palse positive
  *  654e77ce0 - imap-handle: Guard against NULL pointer
  *  51125b9ae - print-object-text: use structure assignment
  *  73c8ac6a7 - send: Plug memory leak in error return paths
  *  b9d58d6fe - address: Avoid a scan-build false positive
  *  ef84d3ad0 - mailbox: initialize a view by struct assignment
  *  90bbc9bc7 - address: Do not leak vcard string
  *  5c264f532 - Cast weak-pointer-location to (gpointer *)
  *  44eb5a632 - mailbox: Remove an unused function
  *  b6515d6bc - mailbox-local: Do not leak LibBalsaMessage
  *  38561e6c8 - imap-mbox-handle: Do not leak a GNode tree
  *  75465410b - Update Polish translation
  *  1c8f0622e - print-object-html: Actually add the new files
  *  b9305282c - Relax secret key selection
  *  40c59c357 - Fix broken decryption of s/mime IMAP messages
  *  b33ac92f8 - Printing of HTML message parts

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 02 Mar 2019 01:33:56 +0300

balsa (2.5.5+git9001-f1bfc0710-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: f1bfc07101301d993ff95cc22dd5f8b03b1c421d
  * Date: 1550246789
  * git changelog:
  *  f1bfc0710 - mailbox-node: Do not save POP3 mailbox to config
  *  6e081157d - Update the ChangeLog
  *  e01e65690 - mime-widget: No need for a 'finalize' method
  *  8822d378d - balsa-message: Unref the BalsaMimeWidget
  *  a686319dc - balsa-app: Free the list of POP3 mailboxes
  *  376b622de - pop3: Do not leak the filter-cmd
  *  84b866ad2 - address-book-rubrica: Do not leak the completion
  *  d63614909 - Updated Danish translation
  *  fecf49121 - Revert two commits
  *  fe3cc14be - Fix type
  *  0927a4503 - Remember and restore the order of open mailboxes
  *  c97488175 - meson: Make 'autocrypt' a boolean option
  *  e52396e47 - Update Polish translation
  *  ed48352ed - More menu shuffling
  *  33aaabb8a - ui/main-window.ui: Shuffle some menu items
  *  3b171db39 - main-window.ui: Restore 'm' shortcut
  *  db4d9453c - Remove application menu
  *  508c2830f - Restore running the address book editor

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 15 Feb 2019 23:46:05 +0300

balsa (2.5.5+git8982-03bf588a4-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 03bf588a429818baf3a4bfc989a09256fd2da37f
  * Date: 1548859759
  * git changelog:
  *  03bf588a4 - LDAP address book: use all email attributes
  *  f23cea9e2 - html: fix HTML image-loading security bug
  *  fb0fcca2f - Update Brazilian Portuguese translation
  *  accd4aa6a - libbalsa/message: Do not trigger CRITICAL message
  *  5b2479980 - Update Polish translation
  *  9b9923171 - autocrypt: Get headers from Balsa's user-headers
  *  5157f6431 - Check for NULL message
  *  550e3292e - Minor autocrypt fixes
  *  7e233c060 - po/ChangeLog: clean up
  *  cdb4ec42d - make IMAP messages translatable
  *  06bf71316 - Fix the meson build
  *  98d51aeb6 - Simplify window geometry management
  *  04dab16d3 - minor Autocrypt fixes
  *  6eaf3870e - Autocrypt support for Balsa
  *  b08549e96 - Updated Czech translation
  *  f1e30e775 - Updated Czech translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 02 Feb 2019 01:08:30 +0300

balsa (2.5.5+git8965-44269088-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 44269088cf81f29f2313ef91a6d2613af3084bb7
  * Date: 1545189692
  * git changelog:
  *  44269088 - mailbox-conf: do not dereference a NULL pointer
  *  a3937265 - Fix broken display of expired key parts
  *  0baad1fb - Fix buffer overflow and missing include
  *  a0065aa6 - SMTP, POP: fall back to auth w/ password
  *  f9b7f772 - Stop using GSlice; it may go away
  *  c66bb41f - Replace readdir() by g_dir_read_name()

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 21 Dec 2018 20:57:15 +0300

balsa (2.5.5+git8959-11d6a032-2) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 11d6a03202e4162ce85c97487bf1deed1015fdf5
  * Date: 1544399258
  * git changelog:
  *  11d6a032 - Clean up deadwood
  *  e308add5 - Fix some issues detected by cppcheck
  *  cf6cdd7c - Updated Danish translation
  *  08f3f244 - Deprecation cleanup
  *  03bf2a96 - Tie up the last loose end
  *  4dd92e2c - Update Brazilian Portuguese translation
  *  62fa2767 - Replace custom macro with Glib
  *  fed144d5 - Fix confusing signature info
  *  3a236971 - Update Polish translation
  *  eb1b10b5 - Update Swedish translation
  *  9a0f0cc1 - Updated Spanish translation
  *  e918a624 - Pass NULL marshaller to g_signal_new()
  *  edaa6316 - Use NULL marshaller instead of custom marshallers
  *  a37f05fc - Remove marshal lists
  *  7fda6c35 - GNotification does not use HTML markup
  *  2ead0558 - Clear passwords if authentication fails
  *  924dc2a9 - Fix broken IMAP special folders & other issues
  *  968eebea - Password dialogue improvements

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 10 Dec 2018 15:41:55 +0300

balsa (2.5.5+git8941-6ab7b680-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 6ab7b680ef50f05a9a07bc739bdb16d10365d5db
  * Date: 1542281472
  * git changelog:
  *  6ab7b680 - Updated Spanish translation
  *  e65d0390 - Update Polish translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 24 Nov 2018 13:50:23 +0300

balsa (2.5.5+git8939-90de134c3-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 90de134c33735948f80cba4b55cf4413d2832deb
  * Date: 1541413923
  * git changelog:
  *  90de134c3 - Update Brazilian Portuguese translation
  *  36c3110ba - Update po/POTFILES.in
  *  87a3d3e98 - Unified server configuration GUI
  *  ffc03577f - Updated Danish translation
  *  3322d2257 - Updated Spanish translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 10 Nov 2018 00:01:22 +0300

balsa (2.5.5+git8934-a82445cb3-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: a82445cb37e58aaa5ab940e1604edc4dbbd10993
  * Date: 1540146796
  * git changelog:
  *  a82445cb3 - Update Polish translation
  *  0642722f0 - Updated Czech translation
  *  4af43cf28 - main-window: Deprecation cleanup
  *  9adc943fc - mime-widget-callbacks: Deprecation cleanup
  *  50d210066 - ChangeLog: Clean up  after rebase
  *  e77ed3908 - Apply threading changes on 'Update'
  *  00aeb4563 - Check for valid msgno
  *  b773489e1 - Clear timeout source id in handler
  *  610ab3b94 - Simplify threading
  *  a9e2a7cd5 - Check for valid msgno
  *  de4365e59 - Clear timeout source id in handler
  *  de17d9bc1 - Add UI for 'merge threads by subject'
  *  3b505e1ed - Limit use of LibBalsaMailboxThreadingType in src/
  *  3e207a09c - Simplify threading

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 27 Oct 2018 02:24:27 +0300

balsa (2.5.5+git8918-1b06e7faa-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 1b06e7faab591588a6a9e93e0fdd96aaeec43625
  * Date: 1536958375
  * git changelog:
  *  1b06e7faa - libbalsa/information: Use g_markup_escape_text
  *  80327c5a3 - Update Swedish translation
  *  cf9d8bf37 - Updated Czech translation
  *  6a43d134e - Fix crash listing S/MIME certificates
  *  2d99bab82 - Updated Danish translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 15 Sep 2018 12:21:03 +0300

balsa (2.5.5+git8913-589f78d69-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 589f78d692543ae901e27048d18bcec670b8e27a
  * Date: 1535834046
  * git changelog:
  *  589f78d69 - Update Brazilian Portuguese translation
  *  c327c3f0a - Move single IMAP mailboxes to folders
  *  55c9d84bf - Make BalsaWindow::progress_bar a weak pointer
  *  3110ed75b - Check for valid msgno
  *  6c87ab99e - Clear timeout source id in handler

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 01 Sep 2018 23:40:10 +0300

balsa (2.5.5+git8908-0ad835586-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 0ad835586e52a475032d90a2ff1c3ca6f0db396f
  * Date: 1534441662
  * git changelog:
  *  0ad835586 - Update MSGID_BUGS_ADDRESS in po/Makevars
  *  98f6e54b4 - Merge branch 'drop-webkit1' into 'master'
  *  98431cde5 - Drop support for GtkHTML
  *  691ce4cb0 - Drop support for WebKit-1
  *  6122f7cc5 - ChangeLog: Document a commit
  *  011e7bf53 - Update Polish translation
  *  a955ecaaf - Update German translation
  *  ea9ccd965 - Merge branch 'thread-date' into 'master'
  *  5cb95b79e - Merge branch 'thread-date' of
    gitlab.gnome.org:GNOME/balsa into thread-date
  *  5d20e3c79 - mailbox: Optimize sorting for flat index
  *  2e973dba4 - mailbox: Sort by thread date
  *  b821fb65c - Improve IMAP folder configuration
  *  2039c3f99 - mailbox: Optimize sorting for flat index
  *  858d15205 - mailbox: Sort by thread date
  *  7f72153fa - Update German translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 17 Aug 2018 09:42:33 +0300

balsa (2.5.5+git8893-370cbf960-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 370cbf96034f1fc5d83d4597008eceaf07cd96a9
  * Date: 1532436282
  * git changelog:
  *  370cbf960 - meson.build: Meson version of previous commit
  *  632abbdae - configure: Accomodate Gentoo naming of enchant.pc
  *  1d9efe14f - Updated Spanish translation
  *  9ff5995e6 - html: Fix the build
  *  ac51e35c2 - sendmsg-window: MR gtk!236 has been merged

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 02 Aug 2018 22:47:00 +0300

balsa (2.5.5+git8888-1bfadb6e8-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 1bfadb6e89668550ed911da2157b9bd1da615504
  * Date: 1532104512
  * git changelog:
  *  1bfadb6e8 - balsa-mime-widget-text: MR gtk!236 has been merged
  *  38a0985b8 - html: Handle the deprecation of GtkAction
  *  81496af89 - balsa-mime-widget-text: Reduce right margin to 2px
  *  e4c05c73d - More work around MR gtk!236
  *  ea26d1103 - Work around MR gtk!236
  *  f75cac624 - Updated Czech translation
  *  3423ca9bf - html: Fix HTML rendering with webkit2gtk-4.0 < 2.20
  *  ea37ea940 - Use g_debug() instead of conditional compilation
  *  9f9f0fafe - balsa-mime-widget: Do not leak the GtkAdjustment
  *  99ff46028 -   Use gtk_scrolled_window_get_{h,v}adjustment()

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 21 Jul 2018 16:38:20 +0300

balsa (2.5.5+git8878-74981e9a7-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 74981e9a7ad6dd5f8a756a06089ebb600dc682ad
  * Date: 1530730056
  * git changelog:
  *  74981e9a7 - Update Brazilian Portuguese translation
  *  baa4d641c - libnetclient private data fixes
  *  5775eddd9 - src/mailbox-conf: Remove declarations
  *  eedab1945 - mailbox-conf: Really build with gpgme desabled
  *  162b1faf1 - net-client: Use G_DEFINE_TYPE_WITH_PRIVATE
  *  d5d7fc9bb - main-window.c: Update the 'about' dialog
  *  492601c56 - main-window: Keep application alive
  *  12c6a4b87 - mailbox: Manage idle callbacks better
  *  48eee1bcf - libbalsa-conf: Check that a key-file exists
  *  b36178ac4 - imap_search: Keep handle alive while searching
  *  afe6865e4 - Update POTFILES.in and POTFILES.skip
  *  91959ab06 - Merge branch 'application-notification'
  *  20d7e1c63 - Manage the closing notification
  *  eb176e028 - libbalsa/information: Empty string means withdraw
  *  13def2058 - imap-server: Check for NULL 'struct handle_info *'
  *  5569d8e88 - main: Present the main-window, if it exists
  *  d794a305a - Updated Spanish translation
  *  20389acca - Migrate from libnotify to GNotification
  *  836d956d0 - balsa-icons: Return NULL if icon-table is NULL
  *  b329e38dc - mailbox-imap: Object-ref handle to keep it alive
  *  9b844a6ea - main-window: Use GtkWindow API for the application
  *  f678a5325 - Rename balsa.desktop to org.desktop.Balsa.desktop
  *  01aaa1638 - main-window: Use GtkWindow API for the application
  *  5858ab4e7 - Migrate new mail notification to GNotification
  *  e6afd0dec - Plug leak
  *  4244b41a9 - Use GtkApplication better
  *  9cb36bd54 - Use GApplication features

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 05 Jul 2018 21:05:01 +0300

balsa (2.5.5+git8851-d51932d44-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: d51932d44ef3734db25499f7836f12aa8b4d772a
  * Date: 1529661605
  * git changelog:
  *  d51932d44 - Updated Spanish translation
  *  179102956 - mailbox-conf: Build with gpgme desabled
  *  dadb8311d - assistant_page_directory: adapt to new API
  *  e8d95b867 - Update Polish translation
  *  422ba8b7d -  libbalsa/imap/meson.build: Fix the meson build
  *  5ddce7604 - Add the new libnetclient files to the repo
  *  bd95221b7 - Use Unicode apostrophes in new translatable strings
  *  d964df60b - IMAP goes GIO
  *  55aac7542 - address-book-rubrica: Fix a typo
  *  1f1d4d7e9 - Do not seg fault on delayed exit
  *  61886d24c - Release balsa-2.5.6
  *  c4e98371f - Continue when icons are missing
  *  0a846e056 - Use g_strcmp0() for NULL-safe comparisons
  *  5aeab694b - filter-edit-callbacks: Do not leak new_item
  *  102ed47c0 - balsa-index: Do not leak PipeData
  *  90be134c7 - mailbox_imap: Do not leak ImapSearchData.
  *  4178a422d - imap-handle.c: Do not leak ImapEnvelope.
  *  93727ce9d - Mitigate EFail vulnerability for Webkit2
  *  e6a952e82 - balsa-index: Count skipped messages only for list
  *  9a54af0c1 - Update Polish translation
  *  1ba79a9bf - balsa-index.c: Count and report skipped messages
  *  506bfc907 - message-window.c: Manage "Reply to Group" action
  *  88f31d7d1 - balsa-index: Emit "index-changed" more often
  *  a5309385b - sendmsg-window: Check when replying to a list
  *  a7854edbc - main-window: Manage "reply to group" action

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 24 Jun 2018 09:18:22 +0300

balsa (2.5.5+git8826-910f3b1f-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 910f3b1f9e08dea61a11b235bfa8868336101799
  * Date: 1527384766
  * git changelog:
  *  910f3b1f - Add contribution guide
  *  e526a683 - COPYING: Add to the repo
  *  28285f6b - toolbar-factory and -prefs: Simplify API

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 28 May 2018 15:03:27 +0300

balsa (2.5.5+git8823-3daecc95-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 3daecc95d18466b6fcc7b684296446823d2a0685
  * Date: 1525998040
  * git changelog:
  *  3daecc95 - Use GResource instead of installed files
  *  b7021b77 - Display time stamps of date-only iCalendar events

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 12 May 2018 07:45:05 +0300

balsa (2.5.5+git8821-97bf83fe-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 97bf83fe23647c375d3733d6e9a31e0b87f0aac0
  * Date: 1523503964
  * git changelog:
  *  97bf83fe - Fix the "scroll on click" issue

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 13 Apr 2018 22:17:28 +0300

balsa (2.5.5+git8820-2c19d3ac-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 2c19d3ac1ee858bb248e042924a0a4d1950a5a80
  * Date: 1521960498
  * git changelog:
  *  2c19d3ac - Updated Czech translation
  *  608d6733 - Update Brazilian Portuguese translation
  *  fa80280e - Update German translation
  *  056a5e30 - Silence a gcc gripe about snprintf
  *  6baa13b4 - Silence a gcc gripe about strncpy
  *  14d9b921 - Update Polish translation
  *  5ef2edd5 - Update POTFILES.in

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 31 Mar 2018 09:51:17 +0300

balsa (2.5.3+git8813-3f5024bc-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 3f5024bc57ffe6812a286cbe37b0e3a28ae18f66
  * Date: 1520697874
  * git changelog:
  *  3f5024bc - Updated Danish translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 16 Mar 2018 14:42:02 +0300

balsa (2.5.3+git8812-2e431eb5-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 2e431eb574fe98e39e04bb93aca85093b494d10b
  * Date: 1519855720
  * git changelog:
  *  2e431eb5 - Update Brazilian Portuguese translation
  *  48327841 - Fix XML tags
  *  a6b53d41 - 2.5.5 changelog
  *  ddb01120 - Update version strings
  *  4e177b54 - * NEWS: release balsa-2.5.5 * images/Makefile.am:
    uninstall deletes generated files. * src/Makefile.am: remove a
    reference to a deleted file.
  *  bd247374 - Updated Serbian translation
  *  91436bc1 - Update Hungarian translation
  *  66458d87 - Update German translation
  *  b81bfa0e - Updated Spanish translation
  *  1325c946 - Updated Czech translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 02 Mar 2018 22:34:11 +0300

balsa (2.5.3+git8802-9ae56228-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 9ae56228e52809696601a6f51f8cc58b7fcddfa7
  * Date: 1518548595
  * git changelog:
  *  9ae56228 - Albrecht Dreß authored the earlier crypto commit
  *  ef53e292 - Update Polish translation
  *  92bb723b - Update POTFILES.in
  *  f2629081 - Crypto performance improvements
  *  2cc2de51 - Clean up generated marshalling files
  *  73f35740 - More g_object_ref fallout
  *  9e4882da - Check for zero-length array
  *  4dbad7c1 - Fix two use-after-free false positives
  *  23ab89be - Fix a use-after-free bug
  *  c76da364 - Update German translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 15 Feb 2018 23:31:04 +0300

balsa (2.5.3+git8792-cbc3eaab-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: cbc3eaab73f44ab6c89f6dac48ad2ef4cd1caf0a
  * Date: 1517216792
  * git changelog:
  *  cbc3eaab - Updated Czech translation
  *  1419a7e2 - Use Unicode quotation marks
  *  50cdfb3c - meson.build: Fix the definition of HAVE_CTIME_R
  *  14595c8c - Test for <locale.h> and set HAVE_LOCALE_H if found
  *  01302b6a - Meson build system changes
  *  873aed72 - Improve replying to html-only messages
  *  389e70bf -  Meson build system changes
  *  864549ca - Improve low-level network library

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 04 Feb 2018 05:51:34 +0300

balsa (2.5.3+git8784-f2b5eb09-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: f2b5eb09ae8815c5d3653be1dd78774b22829d7b
  * Date: 1515695875
  * git changelog:
  *  f2b5eb09 - mailbox-pop3: Fix progress dialogue on error
  *  cee20ead - Update Brazilian Portuguese translation
  *  49216593 - Update Polish translation
  *  4f2e267f - Fix the meson build
  *  ba206693 - Enable multi-threaded POP3 retrieval
  *  75bb6389 - Fix a use-after-free bug
  *  719de5a8 - Update Spanish translation
  *  505cfdb4 - gtk_font_button_get_font_name is no more

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 20 Jan 2018 18:09:57 +0300

balsa (2.5.3+git8776-e7382b30-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: e7382b30b4ce7c412eef84f4e2437ee07aa6b83b
  * Date: 1513596739
  * git changelog:
  *  e7382b30 - Update Spanish translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Wed, 27 Dec 2017 11:40:08 +0300

balsa (2.5.3+git8775-81fa0cd7-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 81fa0cd7907ce0200ef76f4e58c45f7eacfdd948
  * Date: 1513042667
  * git changelog:
  *  81fa0cd7 - Avoid possible repeated dynamic cast
  *  188512be - Revise configuration of enchant spell-checking lib
  *  3a9924b5 - Cast g_object_ref() arguments
  *  18200215 - Remove a webkitgtk workaround
  *  a1a761af - Fix documentation
  *  ba9ec2da - Expand lists in address book window

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 16 Dec 2017 19:42:42 +0300

balsa (2.5.3+git8769-a1c36cf1-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: a1c36cf1778da5c190129b2b53727bbab675f094
  * Date: 1511747568
  * git changelog:
  *  a1c36cf1 - Do not crash with no spell-checker dictionaries
  *  38ea0b1e - Map the pixmap id

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 03 Dec 2017 00:17:20 +0300

balsa (2.5.3+git8767-0396247c-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 0396247c4ed9230633aed27689bcb1fbdbaa727e
  * Date: 1510422289
  * git changelog:
  *  0396247c - Updated Danish translation
  *  d3a15a02 - Fix some icon issues
  *  e4f70605 - Fix XML tags in po file
  *  5187164d - Install appstream metadata to recommended location
  *  4d2060ea - Fix pixmaps install path
  *  c9b163dd - Drop deprecated 'languages' option of gnome.yelp()
  *  cc36b234 - Old glib-genmarshal has no --output option

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 16 Nov 2017 11:52:56 +0300

balsa (2.5.3+git8760-4de750b8-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 4de750b81f8eb42abd0ddb3da08e1c7b3694e2a6
  * Date: 1508533723
  * git changelog:
  *  4de750b8 - Update German translation
  *  5fb83291 - Update German translation
  *  24562207 - Update German translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 02 Nov 2017 11:54:33 +0300

balsa (2.5.3+git8757-11a8be69-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 11a8be696d55896be1150bb9668882d40435058d
  * Date: 1508246720
  * git changelog:
  *  11a8be69 - Updated Danish translation
  *  853fed57 - Clean up meson.build
  *  64b77571 - Update Spanish translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 19 Oct 2017 10:36:37 +0300

balsa (2.5.3+git8754-c003a7b8-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: c003a7b89b3f6c2095fe7f8333176f0c7d988fc4
  * Date: 1507028960
  * git changelog:
  *  c003a7b8 - Update German translation
  *  f6d46576 - Clean up GdkColor references
  *  4b4d897f - Fix prefixes in marshal files
  *  6d379f87 - Fix basenames of marshal files
  *  12df5713 - .split() strings returned by custom config command
  *  6bbc29bc - Use gnome.genmarshal if glib is new enough
  *  d2241178 - Use --output option of glib-genmarshal
  *  5897b665 - Use include_directories instead of explicit -I…
  *  8ed2b45b - Be consistent in including filter header files
  *  ae397d8c - We no longer ever define BALSA_DEBUG_THREADS
  *  ce935873 - Remove 'debug-threads' option
  *  9ab343b6 - Remove deprecated gdk_threads_* stuff
  *  1ec1a319 - Drop 'enable-' and 'with-' from option names
  *  7ecfaca1 - Use documented option syntax for msgfmt
  *  2d246d8b - New file doc/LINGUAS
  *  5d9e830d - Replace 'yes'|'no' values with 'true'|'false'
  *  6d15149b - Make an absolute path to the po dir for soundlist

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 06 Oct 2017 23:41:03 +0300

balsa (2.5.3+git8737-049f0a29-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 049f0a29782b62436f425565e6d0f7aedfe5f7f0
  * Date: 1505925221
  * git changelog:
  *  049f0a29 - Make '-lz' a dependency, not a global link arg
  *  98ebeeeb - Use glib-genmarshal --header --body
  *  dc445f67 - Do not include internal dependencies
  *  767d56da - Adapt the meson build to reflect option changes
  *  1edb64b1 - Remove option to build with GnomeKeyring
  *  c8f829d1 - HAVE_GNOME is redundant
  *  1c543128 - Allow installing the help files
  *  820b6cc9 - Better building with meson
  *  11720477 - Meson uses msgfmt rather than intltool-merge
  *  68e0d366 - Make balsa and balsa_ab installable.
  *  096f86f6 - Fix install directories
  *  633ed475 - Initial meson build sysem support
  *  e7fdfe5b - Fixes to Catalan translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 21 Sep 2017 16:40:58 +0300

balsa (2.5.3+git8724-d45b2875-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: d45b2875ba52796fdd4c84bd529866aa40dbbb02
  * Date: 1504447344
  * git changelog:
  *  d45b2875 - Update Polish translation
  *  1e6c4155 - Update Brazilian Portuguese translation
  *  60cbd788 - Fix xml markup
  *  1084a93f - Updated Czech translation
  *  7379f0d0 - Updated Czech translation
  *  f3bba06e - Fixed typo
  *  9823ea1e - Updated Czech translation
  *  0e9909fc - Updated Czech translation
  *  776affa1 - Fixed typo
  *  66598610 - Fixes to Catalan translation
  *  8b756a83 - Use utsname.domainname if it is available
  *  1457c39b - Drop unused call to uname
  *  ea20e95e - Fix broken xml tags
  *  a095a4db - Fix translator comments in .ui files
  *  5bed4297 - Updated Czech translation
  *  d7475fdb - Added translation context for string 'New'
  *  d59eede7 - Updated Czech translation
  *  d73f6823 - Marked two strings for translation
  *  db4070b1 - Update Spanish translation
  *  e129f9fd - Fixed previous fix
  *  68c7aef8 - Changed _ to ngettext for plural forms
  *  c5d73418 - Fixed typos
  *  cb601358 - Update German translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 07 Sep 2017 22:31:22 +0300

balsa (2.5.3+git8701-1612677d-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 1612677d1cf1e3a7b2f5457e09f773579659b4e9
  * Date: 1503449525
  * git changelog:
  *  1612677d - Fix bugzilla.redhat.com 1483354
  *  b80e131d - Do not crash if DSN header is absent
  *  ecce1c59 - Update Polish translation
  *  7d668e22 - Updated Serbian translation
  *  d0b5acd3 - balsa.appdata.xml is now a generated file
  *  b794195a - Use Autotools magic to make appdata translatable
  *  53d6a5ba - Add intltool markers to the AppData file
  *  4880b0da - Add balsa.appdata.xml to po/POTFILES.in
  *  d6d44ec2 - Updated Serbian translation
  *  1a8fc0cd - Updated Serbian translation
  *  7291ba34 - Update Polish translation
  *  40816764 - Assert that an ImapMboxHandle is not NULL
  *  3056bc12 - Crypto-related (mostly) fixes and improvements

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 25 Aug 2017 02:34:49 +0300

balsa (2.5.3+git8688-6a4472c-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 6a4472c5fd0278d0fe3195b340832720bfc34f2a
  * Date: 1502050468
  * git changelog:
  *  6a4472c - Update Polish translation
  *  d09d821 - Use Unicode quotation marks and ellipses
  *  bca0f39 - Fix Mallard structure errors
  *  23a345c - Fix build issues in documentation
  *  49d8425 - Unlock a mutex before returning
  *  5ddada8 - Check for NULL value returned by SSL_CTX_new
  *  9d05baf - Add UI files to POTFILES.in
  *  b7ea808 - Save/restore spell-check language in all builds
  *  0e65bb3 - Update Spanish translation
  *  dcee7e0 - Updated Slovenian translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 10 Aug 2017 09:08:17 +0300

balsa (2.5.3+git8678-4ee808f-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 4ee808f014614e2049bfb074d82f4e365de2fb7b
  * Date: 1500977082
  * git changelog:
  *  4ee808f - Updated Slovenian translation
  *  16f4944 - Update German translation
  *  029d921 - Update Indonesian translation
  *  02f660b - Do not dereference a NULL pointer
  *  1b70afc - Avoid some whining from the clang static analyzer
  *  95666b4 - Check that a child is a GtkLabel
  *  6273272 - Dereference a gchar pointer to compare with '\0'
  *  3d41c63 - Build with -Wshadow
  *  4d87c3e - Put braces around empty "if" block
  *  34dc993 - Do not use old style declaration
  *  f0b5090 - Save a time-out id and remove the GSource

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 27 Jul 2017 23:16:18 +0300

balsa (2.5.3+git8667-ccb1bc9-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: ccb1bc98909647dbf44734858ebaa67e8a8fe267
  * Date: 1499109302
  * git changelog:
  *  ccb1bc9 - Update Brazilian Portuguese translation
  *  118e8ec - Update Polish translation
  *  814febf - Fix grammar in translatable strings (ID's → IDs)
  *  de08732 - Update POTFILES.in
  *  f1c71cf - Gpgme-related improvements
  *  95e9e07 - Updated Czech translation
  *  a3ce9ae - Add assertions for clang-static-analyzer

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 14 Jul 2017 12:38:38 +0300

balsa (2.5.3+git8660-19ada16-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 19ada16efc1f8a16e83f97fb9ed5e620585211d9
  * Date: 1498700513
  * git changelog:
  *  19ada16 - Assert that a child widget is non-NULL
  *  e04dace - Assert that the BalsaWindow is not NULL
  *  463f343 - Handle GError pointer more carefully
  *  a0928a2 - Assert that a node is not NULL
  *  f20c0f3 - Check for NULL pointer
  *  c12c6c3 - Handle broken pipe and other errors before writing
  *  4c226aa - Remove dead assignment
  *  299ed0e - Update ChangeLog
  *  2132973 - Assert that getpwuid returns a valid structure
  *  c7cefef - Update ChangeLog
  *  d291946 - Assert that a mailbox is either IMAP or local
  *  97fee93 - Add libnetclient/test/start-test-env.sh to .gitignore
  *  8d6ac09 - Do not store label values that are never read
  *  f599fef - Remove unused initializer
  *  326a3cc - Decode all RFC-2047-encoded headers
  *  ef0d8fc - Update Polish translation
  *  0b0b231 - Update Brazilian Portuguese translation
  *  44e38cc - Update Spanish translation
  *  f1e24b0 - Possible fix for Red Hat Bugzilla #1462546
  *  3269eda - Update Spanish translation
  *  f991e28 - Update POTFILES.in
  *  727722a - Implement automatic sending in background
  *  1aabc0d - Update Polish translation
  *  762c330 - Build with Gtk version < 3.22

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 30 Jun 2017 16:42:23 +0300

balsa (2.5.3+git8636-214347e-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 214347efd22771210b12c7121769808ec646a766
  * Date: 1497578398
  * git changelog:
  *  214347e - Use gdk_event_triggers_context_menu
  *  8835d78 - Simplify popping up a toolbar's context menu
  *  e3fea6f - Fix typo in ChangeLog
  *  f21a0b3 - Use John Jack's new icons for queue actions
  *  0f2ddae - New icons for queuing messages
  *  fa51eff - Build with gtk version < 3.12
  *  92f30b9 - Use a wrapper for checking an environment variable
  *  92a1d3b - Update Polish translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 16 Jun 2017 12:26:40 +0300

balsa (2.5.3+git8628-4b3a2c8-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 4b3a2c815760ddced18345743c76fa0126126a1a
  * Date: 1496341670
  * git changelog:
  *  4b3a2c8 - Remove obsolete reference in configure summary
  *  54191dc - Recent pref-manager changes break display
  *  c7e7c33 - Code cleanup
  *  5ba0a42 - Port preferences window from notebook to Stack
  *  96581ad - Port preferences window to GtkGrid
  *  8f497ba - Use widget alignment instead of label alignment
  *  6cc3689 - Use widget alignment instead of label alignment
  *  3b24347 - Use widget alignment instead of label alignment

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 02 Jun 2017 15:29:14 +0300

balsa (2.5.3+git8620-428aacd-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 428aacda44fa5e41afe8cd2d3541df8914e9e61a
  * Date: 1495984191
  * git changelog:
  *  428aacd - Update Polish translation
  *  d4d4b56 - Adjust SMTP timeouts
  *  b272089 - Increase a timeout interval
  *  f6461c6 - Remove unused code
  *  159c3cd - Clean up file finder code
  *  cbcf17f - Remove unused code
  *  de7cb1d - Use Balsa's main window as parent of a dialog
  *  a0816e3 - After transient error, leave message ready to send
  *  1af87c6 - Keep a parent window alive
  *  ae8fd3b - Plug leak
  *  2566f07 - Plug leak
  *  2a3082e - Test whether we can reach an SMTP server
  *  67c3c68 - Use is-maximized instead of window-state-event
  *  d6130c8 - Revert a commit and increase a timeout to 600 msec
  *  75efef6 - Update Brazilian Portuguese translation
  *  45b7ce8 - Try to avoid geometry creep
  *  75fbf42 - Use the new mailbox method to test reachability
  *  0e3de13 - Test whether a LibBalsaMailbox can be reached
  *  6ea6f6f - Needed for previous LibBalsaServer commit
  *  71f2908 - Implement testing reachability of a server
  *  e1b7a8b - Update German translation
  *  def5e2f - Clear a GSource id before returning

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 28 May 2017 19:07:06 +0300

balsa (2.5.3+git8598-9ef8161-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 9ef81616b0f43664144cad9a482c0f52165f6603
  * Date: 1494142306
  * git changelog:
  *  9ef8161 - Update Polish translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 12 May 2017 12:07:42 +0300

balsa (2.5.3+git8597-9df15e6-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 9df15e65e086d94c236402050255152e4ce1e2f3
  * Date: 1493907704
  * git changelog:
  *  9df15e6 - Try to recover from parser failure
  *  8272e8c - Reset the GMimeStream for a new message
  *  0c02579 - Do not dereference NULL GError pointer
  *  c609310 - Assistant improvements
  *  c7f48b7 - Update Brazilian Portuguese translation
  *  c40103c - Update Polish translation
  *  422efc1 - Restore support for $(DESTDIR) installations
  *  6642a02 - Restore updating the icon cache
  *  0048c1d - Disable debug output
  *  fb527d9 - Do not define an unused path
  *  961b414 - Update po/Makevars
  *  87a20f8 - Update POTFILES.in
  *  705c456 - Implement GSSAPI single sign-on for SMTP, POP3
  *  4400b65 - Install extra mimetype icons in Balsa's data tree
  *  4c7e7b4 - More carefully check names of extra mime icons
  *  dd08f5a - Pass install directories on compile command line
  *  2bd7d14 - Update Polish translation
  *  a1b1465 - Fix building outside the source directory
  *  b311eb0 - Fix access to local POP3 server
  *  97df0ef - Clarify spell checker options
  *  e07f9e1 - Fix a bug in the SMTP code, and generally clean up
  *  47950e2 - Remove unused code
  *  0edb637 - Clean up identity code
  *  f2745b6 - More cleanups
  *  8ef58d6 - Update Polish translation
  *  b90dfec - Fix some more conversion specifier mismatches
  *  4e4d3c3 - Use g_uri_* functions instead of custom code
  *  b36ec16 - Cast gsize to unsigned long, to print with %lu
  *  87e9d82 - Remove custom base64 encode and decode stuff
  *  3c96437 - Retain ownership of a GFile.
  *  3284432 - Use existing buffers for base-64 conversions
  *  a4325bc - IMAP code simplifications
  *  42bcfa1 - Do not unref NULL NetClientPop object
  *  10a7ffa - Do not return pointer to finalized object
  *  4d76a48 - Update German translation
  *  32ca831 - Update Polish translation
  *  7c9a796 - Streamline code

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 05 May 2017 10:50:12 +0300

balsa (2.5.1+git20170408-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 05a45876b47fc6c27c23227e4b6f41e52dff5e19
  * Date: 1491649646
  * git changelog:
  *  05a4587 - Update POTFILES.in
  *  78811da - Reset adjustments only when displaying a real part
  *  1305a74 - Do not emit a critical warning
  *  d60066c - Change the POP3 configuration gui
  *  ce5b1d0 - Re-factor the pop3 mailbox code
  *  08fc014 - Move POP3 support to the GIO-based networking lib
  *  b1d9b4c - Deprecation cleanup
  *  b6431e9 - Update Swedish translation
  *  433a2c8 - Updated Czech translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 08 Apr 2017 22:29:58 +0300

balsa (2.5.1+git20170315-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 004563f48e52d611333d5fb52481d295c1398869
  * Date: 1489618311
  * git changelog:
  *  004563f - Use GMime's native GIO Stream module
  *  f3eb4ad - Correctly initialize the identity combo-box
  *  cfd2e37 - Clear an idle callback id before returning
  *  37e3aa1 - Lock mailbox while accessing an idle callback id
  *  f47423d - Update Brazilian Portuguese translation
  *  aece6fe - Update German translation
  *  942761b - Remember geometry when maximized

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 17 Mar 2017 17:44:57 +0300

balsa (2.5.1+git20170303-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: ef17d2315fc6bcecf270184a6014e80e045847f5
  * Date: 1488557351
  * git changelog:
  *  ef17d23 - Use dialog buttons more consistently
  *  5bcf76a - Use an idle callback to rethread the mailbox
  *  7fda1ea - Updated Danish translation
  *  1a8161b - Update Polish translation
  *  88f2390 - Updated Serbian translation
  *  7b80d51 - Updated Serbian translation
  *  decd9dd - gtk_show_uri is deprecated
  *  94e2993 - Fix OPENSSL_VERSION_NUMBER check
  *  98a0d88 - Give the user the option to ignore PIPELINING
  *  390a9d3 - Update Polish translation
  *  ef318be - SMTP extensions: TLS client cert; rework dialog
  *  61506d0 - Make Select-Filters dialog respect headerbars conf
  *  47b3c99 - Fix unsafe permissions for config-private
  *  cb920dc - Updated Norwegian bokmål translation.
  *  b17564c - Updated Norwegian bokmål translation
  *  1e83f2a - Update German translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 03 Mar 2017 23:01:40 +0300

balsa (2.5.1+git20170212-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 9b836ee299d0b10ee16346486fca016038f62178
  * Date: 1486905334
  * git changelog:
  *  9b836ee - Update Polish translation
  *  0679a08 - Updated Czech translation
  *  055ad52 - Updated Czech translation
  *  3759b52 - Do not access a stale pointer
  *  374f6ab - Uncrustify libbalsa/send.c
  *  ce95037 - Replace libesmtp in Balsa
  *  1b44ee5 - New files implementing GMimeFilterHeader
  *  c69dd2a - Initial commit of libclient

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 18 Feb 2017 11:53:59 +0300

balsa (2.5.1+git20170124-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 96b829b6d1b82feb18df686ae0650edc9fc6986c
  * Date: 1485317166
  * git changelog:
  *  96b829b - Fix some conditional compilation code
  *  591ea17 - Add config file for uncrustify

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 04 Feb 2017 07:33:25 +0300

balsa (2.5.1+git20170108-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 0f6c528a8b6da2c328bb5974f1fcd3aeb43b2627
  * Date: 1483892266
  * git changelog:
  *  0f6c528 - Updated Danish translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 21 Jan 2017 15:06:26 +0300

balsa (2.5.1+git20170103-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: df413c511c068a167a27225fe98f85c528dcea7e
  * Date: 1483489514
  * git changelog:
  *  df413c5 - Use glib for digest calculations
  *  833038a - Update German translation
  *  5ef72f8 - Avoid warnings with recent openssl-1.1.x
  *  6589c05 - Updated Czech translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 06 Jan 2017 10:48:58 +0300

balsa (2.5.1+git20161222-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 56fb9c08a04f7f6737e10b6f57c2e575649d705a
  * Date: 1482420325
  * git changelog:
  *  56fb9c0 - Update Spanish translation
  *  3aa1a9e - Update Spanish translation
  *  f21ae8e - Update Brazilian Portuguese translation
  *  9acf790 - Get notifications about GtkPaned's position
  *  8147242 - Avoid geometry creep when maximized.
  *  6806525 - Updated Czech translation
  *  3605b55 - Update Hungarian translation
  *  2e45d36 - Build with gpgme version >= 1.8
  *  2884d33 - Fix build against openssl-1.1.0

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 24 Dec 2016 15:39:35 +0300

balsa (2.5.1+git20161209-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 62791a627804dd189ea3d1afe89003cae68c1cab
  * Date: 1481319723
  * git changelog:
  *  62791a6 - Version bump to 2.5.3
  *  6288775 - Update Turkish translation
  *  e451eaa - Update Polish translation
  *  b4ff7a4 - Capitalize MIME correctly

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 10 Dec 2016 13:16:17 +0300

balsa (2.5.1+git20161123-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: d0af94bb7babd84624d17ac16f2a194fea878812
  * Date: 1479952444
  * git changelog:
  *  d0af94b - Correct alignment of recipient labels
  *  86e6ae0 - Make new CSS parsing conditional on gtk >= 3.22
  *  8f664c0 - Adapt to new recipient strings
  *  55746cc - Clean some translatable strings
  *  2efad34 - Update German translation
  *  4288ae3 - Save the correct window geometry
  *  1e1843c - Update Polish translation
  *  7e6797b - Use Unicode in translatable strings
  *  16cb331 - Disable accelerated compositing in webkit2
  *  d5854f8 - Save the main window state more carefully
  *  5782ee9 - Save the correct window geometry
  *  3ee5eb6 - Document the previous commit
  *  8453c75 - Silence some deprecation warnings
  *  7f332c1 - Updated Czech translation
  *  929ec84 - Updated Danish translation
  *  1d3c165 - Update German translation
  *  a7723f8 - Use Unicode characters for quotes and ellipses
  *  e2317aa - Updated Danish translation
  *  cd3672a - Update German translation
  *  5ed1a5f - Update Polish translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 26 Nov 2016 12:15:51 +0300

balsa (2.5.1+git20161112-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 2bd9fa7c8ba2bf48ad000a552e2c1f9cb8ffb92e
  * Date: 1478949426
  * git changelog:
  *  2bd9fa7 - Updated Czech translation
  *  a55cb9d - Update POTFILES.in
  *  2b205aa - Add files required by last commit
  *  3faba75 - Support Osmo address book
  *  472b4fc - Updated Danish translation
  *  b2ed5d2 - Fix XML tags
  *  3647ccc - Fix XML tag
  *  d01ec1c - Update Polish translation
  *  1997217 - Update Polish translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 13 Nov 2016 12:01:32 +0300

balsa (2.5.1+git20161025-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 3898f3efc894648d2312d0bd38417580460ad9ce
  * Date: 1477385393
  * git changelog:
  *  3898f3e - Updated Czech translation
  *  d21796c - Update Hungarian translation
  *  3123bff - Improve pop-up menu positioning
  *  fa6741a - Add spaces in "Accept&_Save"
  *  7bcfd90 - Do not crash after cancelling dialog
  *  ae37ff4 - Support GCR to display a certificate widget
  *  9ec2d71 - Check environment variable in address book widgets
  *  46759b8 - Remove obsolete code for using libiconv
  *  1a894f5 - Fix deprecation issues in gtk 3.22
  *  85a3ad9 - Fix deprecation issues in gtk 3.22
  *  97566a4 - Update German translation
  *  03faa79 - Silence some automake whining
  *  9e753de - Decrypt RFC 3156 signatures.
  *  667b2fc - Update German translation
  *  771dd99 - Updated Czech translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 29 Oct 2016 15:19:28 +0300

balsa (2.5.1+git20161012-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 04f44fda3ff75cb4dce805b4e77fd56176522ec6
  * Date: 1476270954
  * git changelog:
  *  04f44fd - Fixes to Catalan translation
  *  b627a76 - Add Greek translation
  *  910544e - Updated Czech translation
  *  e5f7e53 - Czech translation
  *  5b80698 - Do not track translated help files in git
  *  85b7dc6 - Updated Spanish translation
  *  23477dc - Updated Spanish translation
  *  049ccfd - List HELP_FILES explicitly
  *  62b0557 - Post-merge cleanup
  *  3c99457 - Merge branch 'gtk3'
  *  d032986 - Implement the 'AUTH PLAIN' SASL mechanism for POP3
  *  6b5fc5a - Deprecation cleanups
  *  853134e - Updated Spanish translation
  *  9bfa6eb - Updated Czech translation
  *  b0630ab - Updated Czech translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 15 Oct 2016 22:06:53 +0300

balsa (2.5.1+git20160912-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 873a4863e02f6ffbfd17e6c49689705acab089f1
  * Date: 1473699320
  * git changelog:
  *  873a486 - Add more options to XGETTEXT_OPTIONS in po/Makevars

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 17 Sep 2016 00:44:15 +0300

balsa (2.5.1+git20160714-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: b0a727c355f42a9c570b8bd084bdde2c4fb3a9d7
  * Date: 1468520755

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 23 Jul 2016 20:59:15 +0300

balsa (2.5.1+git20160707-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: c70ea8c290bd1c7960b00aaf3eddac0a6bcaf9fa
  * Date: 1467881487

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 09 Jul 2016 19:59:42 +0300

balsa (2.5.1+git20160602-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: 03313772270b92f4bde39b9722099186f2f0a581
  * Date: 1464891831

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 11 Jun 2016 13:49:50 +0300

balsa (2.5.1+git20160501-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: d851732ed2f57dd1303fb29992bc4a41a52be4e6
  * Date: 1462132463

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 13 May 2016 23:02:48 +0300

balsa (2.5.1+git20160224-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: e09005fcfba43387531f5c49ddcbd84d5590365a
  * Date: 1456307651

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 04 Mar 2016 17:39:01 +0300

balsa (2.5.1+git20151230-2) unstable; urgency=medium

  * lintian fix

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 27 Feb 2016 14:06:36 +0300

balsa (2.5.1+git20151230-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: 587b8dd42227fa56b20c53977e24efddb0518127
  * Date: 1451476521

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 11 Jan 2016 20:03:07 +0300

balsa (2.5.1+git20151126-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: a3afc6b67d4a55f6625f555f7c0acb6fd960cd44
  * Date: 1448536315

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 27 Nov 2015 22:41:45 +0300

balsa (2.5.1+git20150926-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: 682c57d2cd20deb868ffff4930e57a8bfd21f14c
  * Date: 1443276042

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 03 Oct 2015 17:25:03 +0300

balsa (2.5.1+git20150819-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: 37e9840e15363b45c004a24c5f7fe7b692158703
  * Date: 1439972043

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 04 Sep 2015 22:11:15 +0300

balsa (2.5.1+git20150607-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: 0482e452a8400a8d55bcba45eb614b07d9a55d33
  * Date: 1433711185

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 20 Jun 2015 21:37:42 +0300

balsa (2.4.12+git20120530-2) unstable; urgency=low

  * Initial release (Closes: #123456)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Tue, 03 Jul 2012 22:28:53 +0400
